## Forudsætninger:
* Docker og npm skal være installeret



## Opsætning af regressionstesten:
### Credentials
Det er snedigst hvis du sætter to par credentials op; ét sæt til jira.nspop.dk ifm. henting af features, og ét sæt til DRG- & DTG-kald.
De to sæt credentials skal IKKE committes i Git!

1. #### .credentials
Lav en fil, .credentials, som ligger i /cucumber/ (altså samme sted som denne README.md).
I den skal der være én linje med dit brugernavn, et :, og dit password til jira.nspop.dk

    test:hemmeligtPassword

Det bruges ifm. hentning af features fra X-Ray. Kig fx i `package.json` efter `cat .credentials` .

2. #### .drg-credentials
Vi skal heller ikke have credentials til DRG liggende i source-koden.  
Vi vil gerne kunne styre det med environment-variable på Jenkins, så får at køre det lokalt sætter vi også de samme environment-variable op til lokale kørsler.  

Lav en fil, .drg-credentials, som ligger i /cucumber/ (altså samme sted som denne README.md).  
I den fil angives, på to linjer, et sæt credentials til DRG & DTG (de deler):

    DRG_USER=noget
    DRG_PASSWORD=hemmeligt

De steder, det skal bruges, kan vi så hive de to ud som environment-variable. Se fx i `package.json` under `scripts`, hvor det bruges med et præfix i `test` på følgende facon:

    export $(cat .drg-credentials | xargs) &&

Så stikkes `DRG_USER` og `DRG_PASSWORD` ind, og kan bruges fra node-processen (pt. bruges fra /cucumber/dataaccess/util.js).

### Installerer dependencies
I /cucumber/ skrives: 

    docker run --rm -v ${PWD}:/app -w /app node:18 npm install

Der skulle gerne nu ses to filer /node_modules og /package-lock.json

### Opret target-mappe
Der skal i /cucumber/ oprettes en mappe navngivet 'target'. Denne mappe skal indeholde 2 filer:
1. report.json
2. report.html

### Hente fixtures fra Jira
I /cucumber/ skrives:

    npm run import

Denne sørger for at hente nye/opdaterede features fra JIRA, og anvendes for at være up-to-date.



## Kør test
### Køre én specfik test 
I /cucumber/ skrives:

    npm run test -- --tags @NRT-XXX 

Så kører man en specifik test. XXX erstattes med det tag, som testen har. Det kunne f.eks. nære NRT-9177

### Køre alle tests

    docker run --rm -v ${PWD}:/app -w /app node:18 npm run-script test

---



## Kendte huller i vejen
### Bøvl med at køre tests på ARM-maskiner (fx moderne Macs med M1 eller M2)

Det ses typisk ved nye Macs, hvor man ikke har installeret andre programmer, som kræver noget rosetta-agtigt.  
Symptomer er fx:

    Error: spawn Unknown system error -86
        at ChildProcess.spawn (node:internal/child_process:413:11)
        at Object.spawn (node:child_process:757:9)
        at "bla bla bla, noget med node-jq, fx"

Det har nok noget at gøre med lidt ældre node-packages, som ikke ægte understøtter ARM.  
Prøv at installér rosetta:  

    softwareupdate --install-rosetta

---



## Tjek af statiske filer - fx WSDL'er
I *./fixtures/wsdl-check/wsdl-check.js* er der lavet noget mekanik, som kan tage en URL og en kendt fil, og sammenligne at respons fra URL'en er det samme, som der er i filen.  
Det er der lavet regressionstests pba. som kan findes [her](https://jira.nspop.dk/issues/?filter=12903).  

I *./fixtures/wsdl-check/known-wsdl/* lægges filer med det forventede indhold.  

Det bliver hurtigt noget bøvl at gøre det i hånden - især ved nestede WSDL'er med refererende schemaLocations.  
Så derfor er der lavet et lille kommandolinje-værktøj, som kan hjælpe med det:

### Hentning af (nestede) WSDL'er til fastholdelse
I *./fixtures/wsdl-check/wsdl-fetcher.js* er et interaktiv kommandolinje-værktøj.  
Det kan bruges til at hente en WSDL ud, med nestede schemaLocations og gemme dem som filer.  
Den prøver også at finde på et rimeligt filnavn, som forslag, som kan overskrives.  
Som output produceres også Cucumber Scenario examples, som kan kopieres og indsættes i test-cases i Jira.  

OBS.: Det er IKKE et perfekt værktøj. Den parser fx ikke XML'en op i en DOM e.lign.  
Så vær opmærksom; fx ved udkommenterede schemaLocations. De bliver også fundet, men kan være ikke-eksisterende.

#### Trin 1: Opret en passende folder
Under *./fixtures/wsdl-check/known-wsdl/* gemmes filerne. Man skal på forhånd oprette en folderstruktur, som man gerne vil bruge.  
Fx. kan man oprette `brs/test1` under `known-wsdl` til at lægge WSDL-filer for brs på test1 i.  

#### Trin 2: Find base WSDL URL
Det kan være lidt forskelligt, hvor man lige finder WSDL'en for en service.  
Et godt sted at starte er komponentens anvenderguide på NSPOP. Man kan prøve at bruge søgefeltet og søge efter fx "brs wsdl".  

Tit er det komponentens service-snitflade med `?wsdl` bagpå.  
Fx ser et endpoint til brs på test2 sådan her ud `http://test2-cnsp.ekstern-test.nspop.dk:8080/brs-nsp/service/brs` og dens WSDL kan fåes fra servicen på `http://test2-cnsp.ekstern-test.nspop.dk:8080/brs-nsp/service/brs?wsdl`.

Nogle services definerer sub-skemaer på et andet endpoint end base-URLen. Fx `https` fremfor `http`.  
Det kan godt være lidt irriterende, så prøv at find den kombination, hvor man får enslydende præfikser.  
Anekdotisk sker det vist oftest, hvis man starter med clean `http` at den melder tilbage at man skal finde resten på `https`, så foretræk at brug `https`.  

#### Trin 3: Kør værktøjet
I sin terminal står man i `nsp-regressionstest/cucumber`.  
Herfra kører man `npm run fetch-wsdl`.  
Det er et interaktivt tool, hvor man:  
1. Indtaster base-URL'en og trykker enter.  
Indholdet hentes, og alle refererede schemaLocations findes.

2. For hver fundet schemaLocation spørges om man vil hente den.  
Man har nok kun interesse for at hente schemaLocations, som komponenten står for at servicere. Altså noget som har samme præfiks som servicen.  
Tast y og enter, hvis den skal hentes (andet end y ignoreres).  
Dens indhold hentes også, og igen findes schemaLocations.  

3. Når der ikke er flere uhentede skemaer skal de hentede sager gemmes  
Toolet spørger om hvilken folder filerne skal gemmes i. Det indtastes. Fx fra Trin 1 `brs/test1`.  
Toolet spørger om et eventuelt præfiks til alle filerne. Det kan fx bruges i tilfælde, hvor komponenten har flere WSDL'er. DROS har fx separate WSDL'er for ITI41, ITI42, ITI57 og ITI61. De kan godt gemmes sammen, men det er rart at have en mulighed for kende forskel på dem. Det indtastes også.  
Der spørges også et eventuelt suffiks. Det kunne fx være til test1/test2. Det indtastes også.  

4. Nu spørger toolet om et navn til hver hentet fil.  
Der foreslås et navn for hver, som er tryllet frem baseret på URL'en for filen, med det længste ens præfiks (på tværs af alle filerne) strippet væk (plus lidt erstatninger, for ikke at lave grimme filnavne).  
Det foreslåede navn vises. Man kan enten overskrive det, ved at indtaste og trykke enter, eller man kan bare trykke enter for at acceptere et foreslåede navn.  
Alle filerne gemmes.  

5. Toolet printer Cucumber Scenario outline  
Det kopierer man og kan stikke ind i Jira-Cucumber scenariet.  