function appointmentXML(patientCPR, data) {
    const appointmentXML =
        '<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n' +
        '<?xml-stylesheet type="text/xsl" href="http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/CDA-Stylesheet/HL7_CDA_stylesheet.xsl"?>\n' +
        '<!--\n' +
        '************************************************************************************************************************************************\n' +
        '*  This is an example file for NSP test and certification\n' +
        '*  This file is generated by Louise Kelstrup, Arosii\n' +
        '*  ' +
        data.date +
        '\n' +
        '*\n' +
        '************************************************************************************************************************************************\n' +
        '-->\n' +
        '<ClinicalDocument xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:hl7-org:v3"\n' +
        'classCode="DOCCLIN" moodCode="EVN"\n' +
        'xsi:schemaLocation="urn:hl7-org:v3 http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/Schema/CDA_SDTC.xsd">' +
        '<realmCode code="DK"/>' +
        '<typeId root="2.16.840.1.113883.1.3" extension="POCD_HD000040"/>' +
        '<templateId root="1.2.208.184.14.1" extension="2019-09-10"/>' +
        '<id root="1.2.208.184" extension="' +
        data.documentEntryUUId +
        '" assigningAuthorityName="MedCom"/>' +
        '<code code="39289-4" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Dato og tidspunkt for møde mellem patient og sundhedsperson"/>' +
        '<title>Aftale for ' +
        patientCPR +
        '</title>' +
        '<effectiveTime value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>' +
        '<languageCode code="da-DK"/>' +
        '<recordTarget typeCode="RCT" contextControlCode="OP">' +
        '<patientRole classCode="PAT">' +
        '<id root="1.2.208.176.1.2" extension="' +
        patientCPR +
        '" assigningAuthorityName="CPR"/>' +
        '<addr use="H">' +
        '<streetAddressLine>' +
        data.streetname +
        ' ' +
        data.streetBuildingIdentifier +
        '</streetAddressLine>' +
        '<postalCode>' +
        data.postCodeIdentifier +
        '</postalCode>' +
        '<city>' +
        data.districtName +
        '</city>' +
        '</addr>' +
        '<telecom value="tel:65119987" use="H"/>' +
        '<patient classCode="PSN" determinerCode="INSTANCE">' +
        '<name>' +
        '<given>' +
        data.firstName +
        '</given>' +
        '<family>' +
        data.lastName +
        '</family>' +
        '</name>' +
        '<administrativeGenderCode code="M" codeSystem="2.16.840.1.113883.5.1"/>' +
        '<birthTime value="' +
        data.birthDate +
        '"/>' +
        '</patient>' +
        '</patientRole>' +
        '</recordTarget>' +
        '<author typeCode="AUT" contextControlCode="OP">' +
        '<time value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<assignedAuthor classCode="ASSIGNED">' +
        '<id root="1.2.208.176.1.1" extension="' +
        data.authorInstitution +
        '" assigningAuthorityName="SOR"/>' +
        '<addr use="H">' +
        '<streetAddressLine>J. B. Winsløws Vej 4</streetAddressLine>' +
        '<postalCode>5000</postalCode>' +
        '<city>Odense</city>' +
        '</addr>' +
        '<telecom value="tel:66233333-7" use="WP"/>' +
        '<telecom value="tel:43217333" use="WP"/>' +
        '<assignedPerson classCode="PSN" determinerCode="INSTANCE">' +
        '<name>' +
        '<prefix>Læge</prefix>' +
        '<given>Elinor</given>' +
        '<family>Strøm</family>' +
        '</name>' +
        '</assignedPerson>' +
        '<representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
        '<name>OUH Onkologisk Afdeling R (Odense)</name>' +
        '<addr use="WP">' +
        '<streetAddressLine nullFlavor="NI"/>' +
        '</addr>' +
        '</representedOrganization>' +
        '</assignedAuthor>' +
        '</author>' +
        '<custodian typeCode="CST">' +
        '<assignedCustodian classCode="ASSIGNED">' +
        '<representedCustodianOrganization classCode="ORG" determinerCode="INSTANCE">' +
        '<id root="1.2.208.176.1.1" extension="' +
        data.authorInstitution +
        '" assigningAuthorityName="SOR"/>' +
        '<name>Region Syds Data-ansvarlige organisation</name>' +
        '<telecom value="tel:43217333" use="WP"/>' +
        '<addr use="H">' +
        '<streetAddressLine>Datavej 2</streetAddressLine>' +
        '<postalCode>5260</postalCode>' +
        '<city>Odense S</city>' +
        '</addr>' +
        '</representedCustodianOrganization>' +
        '</assignedCustodian>' +
        '</custodian>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId root="1.2.208.184.10.1.11"/>' +
        '<effectiveTime>' +
        '<low value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<high value="' +
        data.serviceStopTime +
        '+0200"/>' +
        '</effectiveTime>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId root="1.2.208.184.10.1.10"/>' +
        '<id root="1.2.208.184.100.10" extension="apd-v2.0.1" assigningAuthorityName="MedCom"/>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId root="1.2.208.184.10.1.12"/>' +
        '<id root="1.2.208.176.7.1.10.83" extension="874e92c0-9bef-4f2d-b66c-eac220ca9bbc" assigningAuthorityName="Sundhedsvæsenets Klassifikations System"/>' +
        '<id root="1.2.208.176.7.1.10.83" extension="5748bb73-3e76-4c2a-bec7-40281e89ae6e" assigningAuthorityName="Sundhedsvæsenets Klassifikations System"/>' +
        '<id root="1.2.208.176.7.1.10.83" extension="d7296ded-35bc-4a3a-9966-1a21f5b5cece" assigningAuthorityName="Sundhedsvæsenets Klassifikations System"/>' +
        '<code code="ALAL21" codeSystem="1.2.208.176.2.4" displayName="Kronisk obstruktiv lungesygdom (KOL)" codeSystemName="Sundhedsvæsenets Klassifikations System"/>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<component typeCode="COMP" contextConductionInd="true">' +
        '<structuredBody classCode="DOCBODY" moodCode="EVN">' +
        '<component typeCode="COMP" contextConductionInd="true">' +
        '<section classCode="DOCSECT" moodCode="EVN">' +
        '<templateId root="1.2.208.184.14.11.1" extension="2019-09-10"/>' +
        '<code code="18776-5" codeSystem="2.16.840.1.113883.6.1" displayName="Plan of care note" codeSystemName="LOINC"/>' +
        '<title>Aftale</title>' +
        '<text><paragraph>Aftale:</paragraph><table width="100%">' +
        '<tbody>' +
        '<tr>' +
        '<th>Status</th>' +
        '<th>Aftale dato</th>' +
        '<th>Vedrørende</th>' +
        '<th>Mødested</th>' +
        '</tr>' +
        '<tr>' +
        '<td>active</td>' +
        '<td>' +
        data.serviceStartTime.substring(6, 8) +
        '-' +
        data.serviceStartTime.substring(4, 6) +
        '-' +
        data.serviceStartTime.substring(0, 4) +
        ' ' +
        data.serviceStartTime.substring(8, 10) +
        ':' +
        data.serviceStartTime.substring(10, 12) +
        ' - ' +
        data.serviceStopTime.substring(6, 8) +
        '-' +
        data.serviceStopTime.substring(4, 6) +
        '-' +
        data.serviceStopTime.substring(0, 4) +
        ' ' +
        data.serviceStopTime.substring(8, 10) +
        ':' +
        data.serviceStopTime.substring(10, 12) +
        '</td>' +
        '<td>SNOMED CT" displayName="lægekonsultation med ambulant patient</td>' +
        '<td>[Ljava.lang.String;@954b04f, 5000, Odense</td>' +
        '</tr>' +
        '</tbody>' +
        '</table></text>' +
        '<entry>' +
        '<encounter moodCode="APT" classCode="ENC">' +
        '<templateId root="1.2.208.184.14.11.2" extension="2019-09-10"/>' +
        '<id root="1.2.208.184" extension="28e81ef2-ec1a-4e95-82c4-c1bf0488dad3" assigningAuthorityName="MedCom"/>' +
        '<code code="RegionalAppointment" codeSystem="1.2.208.184.100.1" codeSystemName="MedCom Message Codes"/>' +
        '<statusCode code="active"/>' +
        '<effectiveTime>' +
        '<low value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<high value="' +
        data.serviceStopTime +
        '+0200"/>' +
        '</effectiveTime>' +
        '<performer typeCode="PRF">' +
        '<assignedEntity classCode="ASSIGNED">' +
        '<id root="1.2.208.176.1.1" extension="345051000016004" assigningAuthorityName="SOR"/>' +
        '<addr use="H">' +
        '<streetAddressLine>Albanigade 10</streetAddressLine>' +
        '<postalCode>5000</postalCode>' +
        '<city>Odense</city>' +
        '</addr>' +
        '<telecom value="tel:66114545" use="WP"/>' +
        '<representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
        '<name>Regionshospitalet</name>' +
        '<addr use="WP">' +
        '<streetAddressLine nullFlavor="NI"/>' +
        '</addr>' +
        '</representedOrganization>' +
        '</assignedEntity>' +
        '</performer>' +
        '<participant typeCode="LOC">' +
        '<participantRole classCode="SDLOC">' +
        '<templateId root="1.2.208.184.14.11.3" extension="2019-09-10"/>' +
        '<id extension="325441000016006" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
        '<addr use="H">' +
        '<streetAddressLine>Albanigade 12</streetAddressLine>' +
        '<postalCode>5000</postalCode>' +
        '<city>Odense</city>' +
        '</addr>' +
        '<telecom value="tel:76114545-9" use="WP"/>' +
        '<playingEntity classCode="PLC">' +
        '<name>opgang 4, 3 sal rum 101</name>' +
        '</playingEntity>' +
        '</participantRole>' +
        '</participant>' +
        '<entryRelationship typeCode="RSON">' +
        '<observation classCode="OBS" moodCode="EVN">' +
        '<code code="17436001" codeSystem="2.16.840.1.113883.6.96" displayName="SNOMED CT lægekonsultation med ambulant patient"' +
        '/>' +
        '</observation>' +
        '</entryRelationship>' +
        '</encounter>' +
        '</entry>' +
        '</section>' +
        '</component>' +
        '</structuredBody>' +
        '</component>' +
        '</ClinicalDocument>';

    return appointmentXML;
}

module.exports = {
    appointmentXML,
};
