function cmrXML(patientCPR, data) {
    const cmrXML =
        '<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n' +
        '<?xml-stylesheet type="text/xsl" href="http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/CDA-Stylesheet/HL7_CDA_stylesheet.xsl"?>\n' +
        '<!--\n' +
        '************************************************************************************************************************************************\n' +
        '*  This is an example file for NSP test and certification\n' +
        '*  This file is generated by Louise Kelstrup, Arosii\n' +
        '*  ' +
        data.date +
        '\n' +
        '*\n' +
        '************************************************************************************************************************************************\n' +
        '-->\n' +
        '<ClinicalDocument xmlns="urn:hl7-org:v3"\n' +
        '    xmlns:ns2="urn:hl7-org:sdtc" classCode="DOCCLIN" moodCode="EVN">' +
        '<realmCode code="DK"/>\n' +
        '<typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>\n' +
        '<templateId root="1.2.208.184.17.1"/>\n' +
        '<templateId root="1.2.208.184.11.1.2"/>\n' +
        '<id root="1.2.208.184" assigningAuthorityName="MedCom" extension="' +
        data.documentEntryUUId +
        '"/><code code="CMR" codeSystem="1.2.208.184.100.1" codeSystemName="Medcom" displayName="Care Measurement Report"/>\n' +
        '<title>Målinger/observationer for ' +
        patientCPR + '</title>\n' +
        '<effectiveTime value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>\n' +
        '<languageCode code="da-DK"/>\n' +

        '<recordTarget>\n' +
        '<patientRole classCode="PAT">\n' +
        '<id root="1.2.208.176.1.2" assigningAuthorityName="CPR" extension="' +
        patientCPR +
        '"/><addr use="H">' +
        '<streetAddressLine>' +
        data.streetname +
        ' ' +
        data.streetBuildingIdentifier +
        '</streetAddressLine>' +
        '<postalCode>' +
        data.postCodeIdentifier +
        '</postalCode>' +
        '<city>' +
        data.districtName +
        '</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '<patient classCode="PSN">' +
        '<name>' +
        '<given>' +
        data.firstName +
        '</given>' +
        '<family>' +
        data.lastName +
        '</family>' +
        '</name>' +
        '<administrativeGenderCode codeSystem="2.16.840.1.113883.5.1" code="M"/>' +
        '<birthTime value="' +
        data.birthDate +
        '"/>' +
        '</patient>' +
        '<providerOrganization>' +
        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
        '<name>Læge TEST</name>' +
        '<telecom use="WP" value="tel:11223344"/>' +
        '<addr use="WP">' +
        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
        '<postalCode>3140</postalCode>' +
        '<city>Ålsgårde</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '</providerOrganization>' +
        '</patientRole>' +
        '</recordTarget>' +
        '<author>' +
        '<time value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<assignedAuthor> classCode="ASSIGNED' +
        '<id root="1.2.208.176.1.1" extension="' +
        data.authorInstitution +
        '" assigningAuthorityName="SOR"/>' +
        '<code code="RESP" codeSystem="2.16.840.1.113883.6.24" codeSystemName="ParticipationType (HL7) Code System" displayName="responsible party"/>' +
        '<addr use="WP">' +
        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
        '<postalCode>3140</postalCode>' +
        '<city>Ålsgårde</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '<telecom use="WP" value="tel:11223344"/>' +
        '<assignedPerson>' +
        '<name>' +
        '<family>Testesen</family>' +
        '<given>Laila Test</given>' +
        '</name>' +
        '</assignedPerson>' +
        '<representedOrganization>' +
        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
        '<name>Læge TEST</name>' +
        '</representedOrganization>' +
        '</assignedAuthor>' +
        '</author>' +
        '<custodian>' +
        '<assignedCustodian>' +
        '<representedCustodianOrganization>' +
        '<id root="1.2.208.176.1.1" extension="' +
        data.authorInstitution +
        '" assigningAuthorityName="SOR"/>' +
        '<name>Læge TEST</name>' +
        '<telecom use="WP" value="tel:11223344"/>' +
        '<addr use="WP">' +
        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
        '<postalCode>3140</postalCode>' +
        '<city>Ålsgårde</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '</representedCustodianOrganization>' +
        '</assignedCustodian>' +
        '</custodian>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId extension="1.5" root="1.2.208.184.10.1.10"/>' +
        '<id assigningAuthorityName="MedCom" extension="cmr-v1.0" root="1.2.208.184.100.10"/>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId root="1.2.208.184.10.1.11"/>\n' +
        '<effectiveTime>' +
        '<low value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<high value="' +
        data.serviceStopTime +
        '+0200"/>' +
        '</effectiveTime>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<templateId extension="1.5" root="1.2.208.184.10.1.12"/>' +
        '<code code="ALAL51" codeSystem="1.2.208.176.2.4" displayName="Graviditet, fødsel og barsel"/>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<documentationOf typeCode="DOC">' +
        '<serviceEvent classCode="MPROT" moodCode="EVN">' +
        '<code code="NPU09355" codeSystem="1.2.208.176.2.1" displayName="Gestationsperiode varighed;Pt"/>' +
        '</serviceEvent>' +
        '</documentationOf>' +
        '<component>' +
        '<structuredBody classCode="DOCBODY" moodCode="EVN">' +
        '<component><section classCode="DOCSECT" moodCode="EVN"><code code="8716-3" codeSystem="2.16.840.1.113883.6.1"/>' +
        '<text>No Vital Signs</text></section>' +
        '</component>' +
        '<component><section classCode="DOCSECT" moodCode="EVN">' +
        '<templateId root="2.16.840.1.113883.10.20.1.14"/><templateId root="2.16.840.1.113883.10.20.9.14"/><templateId root="1.2.208.184.11.1"/>' +
        '<code code="30954-2" codeSystem="2.16.840.1.113883.6.1"/>' +
        '<title>Results</title>' +
        '<text>Results</text>' +
        '<entry>' +
        '<organizer classCode="CLUSTER" moodCode="EVN">' +
        '<templateId root="2.16.840.1.113883.10.20.1.35"/><statusCode code="Completed"/>' +
        '<effectiveTime>' +
        '<low value="' +
        data.serviceStartTime +
        '+0200"/>' +
        '<high value="' +
        data.serviceStopTime +
        '+0200"/>' +
        '</effectiveTime>' +
        '<component><observation classCode="OBS" moodCode="EVN">' +
        '<templateId root="2.16.840.1.113883.10.20.1.31"/><templateId root="2.16.840.1.113883.10.20.9.7"/>' +
        '<id assigningAuthorityName="MedCom" extension="68b73bde-a92b-4f92-a2f2-8709d8b8551e" root="1.2.208.184"/>' +
        '<code code="NI" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="SNOMED CT">' +
        '<translation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" code="NPU09355" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="Gestationsperiode varighed;Pt" xsi:type="CE"/>' +
        '</code>' +
        '<value xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="ST">1+6</value>' +
        '<methodCode code="PNT" codeSystem="1.2.208.184.100.1" codeSystemName="MedCom Message Codes" displayName="Målt af aut. sundhedsperson"/>' +
        '<methodCode code="TPH" codeSystem="1.2.208.184.100.1" codeSystemName="MedCom Message Codes" displayName="Indtastet af aut. sundhedsperson"/>' +
        '</observation>' +
        '</component>' +
        '</organizer>' +
        '</entry>' +
        '</section>' +
        '</component>' +
        '<component><section classCode="DOCSECT" moodCode="EVN">' +
        '<templateId root="2.16.840.1.113883.10.20.1.7"/><templateId root="2.16.840.1.113883.10.20.9.1"/><templateId root="1.2.208.184.11.1"/>' +
        '<code code="46264-8" codeSystem="2.16.840.1.113883.6.1"/>' +
        '<title>Medical Equipment</title>' +
        '<text>No Medical Equipment</text>' +
        '</section>' +
        '</component>' +
        '</structuredBody>' +
        '</component>' +
        '</ClinicalDocument>'
        ;

    return cmrXML;
}

module.exports = {
    cmrXML,
};