function plindXML(patientCPR, data) {
    const plindXML =
        '<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n' +
        '<?xml-stylesheet type="text/xsl" href="http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/CDA-Stylesheet/HL7_CDA_stylesheet.xsl"?>\n' +
        '<!--\n' +
        '************************************************************************************************************************************************\n' +
        '*  This is an example file for NSP test and certification\n' +
        '*  This file is generated by Louise Kelstrup, Arosii\n' +
        '*  ' +
        data.date +
        '\n' +
        '*\n' +
        '************************************************************************************************************************************************\n' +
        '-->\n' +
        '<ClinicalDocument xmlns="urn:hl7-org:v3"\n' +
        '    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n' +
        '    xmlns:sdtc="urn:hl7-org:sdtc"\n' +
        '    xmlns:voc="urn:hl7-org:v3/voc"\n' +
        '    xmlns:xs="http://www.w3.org/2001/XMLSchema"\n' +
        '    xmlns:fn="http://www.w3.org/2005/xpath-functions"\n' +
        '    xmlns:fp2016="http://www.medcom.dk/forloebsplan/2016/08/01/"\n' +
        '    xmlns:fp2021="http://www.medcom.dk/forloebsplan/2021/01/26/" xsi:schemaLocation="urn:hl7-org:v3 https://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/Schema/CDA_SDTC.xsd">' +
            '<realmCode code="DK"/>\n' +
            '<typeId root="2.16.840.1.113883.1.3" extension="POCD_HD000040"/>\n' +
            '<templateId root="1.2.208.184.17.1"/>\n' +
            '<id root="1.2.208.184" assigningAuthorityName="MedCom" extension="' +
            data.documentEntryUUId +
            '"/><code code="103140-0" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Personal health attachment Document"/>\n' +
            '<title>PLIND Psykiatriplan baseret på template for patient' +
            patientCPR + '</title>\n' +
            '<effectiveTime value="' +
            data.serviceStartTime +
            '+0200"/>' +
            '<confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>\n' +
            '<languageCode code="da-DK"/>\n' +

            '<recordTarget>\n' +
                '<patientRole classCode="PAT">\n' +
                    '<id root="1.2.208.176.1.2" assigningAuthorityName="CPR" extension="' +
                    patientCPR + 
                    '"/><addr use="H">' +
                    '<streetAddressLine>' +
                    data.streetname +
                    ' ' +
                    data.streetBuildingIdentifier +
                    '</streetAddressLine>' +
                    '<postalCode>' +
                    data.postCodeIdentifier +
                    '</postalCode>' +
                    '<city>' +
                    data.districtName +
                    '</city>' +
                    '<country>Danmark</country>' +
                    '</addr>' +
                    '<telecom use="H" value="tel:12345678"/>' +
                    '<patient classCode="PSN" determinerCode="INSTANCE">' +
                        '<name>' +
                            '<given>' +
                            data.firstName +
                            '</given>' +
                            '<family>' +
                            data.lastName +
                            '</family>' +
                        '</name>' +
                        '<administrativeGenderCode codeSystem="2.16.840.1.113883.5.1" code="M"/>' +
                        '<birthTime value="' +
                        data.birthDate +
                        '"/>' +
                    '</patient>' +
                    '<providerOrganization>' +
                        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
                        '<name>Læge TEST</name>' +
                        '<telecom use="WP" value="tel:11223344"/>' +
                        '<addr use="WP">' +
                            '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                            '<postalCode>3140</postalCode>' +
                            '<city>Ålsgårde</city>' +
                            '<country>Danmark</country>' +
                        '</addr>' +
                    '</providerOrganization>' +
                '</patientRole>' +
            '</recordTarget>' +
            '<author>' +
                '<time value="' +
                data.serviceStartTime +
                '+0200"/>' +
                '<assignedAuthor>' +
                    '<id root="1.2.208.176.1.1" extension="' +
                    data.authorInstitution +
                    '" assigningAuthorityName="SOR"/>' +
                    '<addr use="WP">' +
                        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                        '<postalCode>3140</postalCode>' +
                        '<city>Ålsgårde</city>' +
                        '<country>Danmark</country>' +
                    '</addr>' +
                    '<telecom use="WP" value="tel:11223344"/>' +
                    '<assignedPerson>' +
                        '<name>' +
                            '<family>Testesen</family>' +
                            '<given>Laila Test</given>' +
                        '</name>' +
                    '</assignedPerson>' +
                    '<representedOrganization>' +
                        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
                        '<name>Læge TEST</name>' +
                    '</representedOrganization>' +
                '</assignedAuthor>' +
            '</author>' +
            '<custodian>' +
                '<assignedCustodian>' +
                    '<representedCustodianOrganization>' +
                        '<id root="1.2.208.176.1.1" extension="' +
                        data.authorInstitution +
                        '" assigningAuthorityName="SOR"/>' +
                        '<name>Læge TEST</name>' +
                        '<telecom use="WP" value="tel:11223344"/>' +
                        '<addr use="WP">' +
                            '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                            '<postalCode>3140</postalCode>' +
                            '<city>Ålsgårde</city>' +
                            '<country>Danmark</country>' +
                        '</addr>' +
                    '</representedCustodianOrganization>' +
                '</assignedCustodian>' +
            '</custodian>' +
            '<documentationOf>' +
                '<serviceEvent classCode="PCPR">' +
                '<effectiveTime>' +
                    '<low value="' +
                    data.serviceStartTime +
                    '+0200"/>' +
                    '<high value="' +
                    data.serviceStopTime +
                    '+0200"/>' +
                '</effectiveTime>' +
                '</serviceEvent>' +
            '</documentationOf>' +
            '<documentationOf typeCode="DOC">' +
                '<serviceEvent classCode="MPROT" moodCode="EVN">' +
                    '<templateId root="1.2.208.184.10.1.10"/>' +
                    '<id root="1.2.208.184" extension="phad-v1.0.0" assigningAuthorityName="MedCom"/>' +
                '</serviceEvent>' +
            '</documentationOf>' +
            '<documentationOf>' +
                '<serviceEvent>' +
                    '<templateId root="1.2.208.184.10.1.12"/>' +
                    '<code codeSystem="1.2.208.176.2.4" codeSystemName="Sundhedsvæsenets Klassifikations System" code="ALAL03" displayName="Psykiske lidelser og adfærdsmæssige forstyrrelser"/>' +
                '</serviceEvent>' +
            '</documentationOf>' +
            '<component>' +
                '<nonXMLBody>' +
                    '<templateId root="1.208.184.15.1" extension="yyyymmdd"/>' +
                    '<text mediaType="application/pdf" representation="B64">' +
                    '</text>' +
                '</nonXMLBody>' +
            '</component>' +
        '</ClinicalDocument>'
        ;

    return plindXML;
}

module.exports = {
    plindXML,
};