function pmrXML(patientCPR, data) {
    const pmrXML =
        '<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n\n' +
        '<?xml-stylesheet type="text/xsl" href="http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/CDA-Stylesheet/HL7_CDA_stylesheet.xsl"?>\n' +
        '<!--\n' +
        '************************************************************************************************************************************************\n' +
        '*  This is an example file for NSP test and certification\n\n' +
        '*  This file is generated by Louise Kelstrup, Arosii\n\n' +
        '*  \n' +
        data.date +
        '\n' +
        '*\n' +
        '************************************************************************************************************************************************\n' +
        '-->\n' +
        '<ClinicalDocument moodCode="EVN"' +
        '    xmlns="urn:hl7-org:v3"' +
        '    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">' +
        '    <realmCode code="DK"/>' +
        '    <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>' +
        '    <!-- MedCom templateId for Pregnancy Measurement Report-->' +
        '    <templateId extension="1.0" root="1.2.208.184.21.1"/>' +
        '    <!-- Unik ID for this PMR-DK instance -->' +
        '    <id assigningAuthorityName="PLSP" extension="' + data.documentEntryUUId + '" root="1.2.208.193"/>' +
        '    <code code="PMR" codeSystem="1.2.208.184.100.1" codeSystemName="MedCom Message Codes" displayName="Pregnancy Measurement Report"/>' +
        '    <title>Pregnancy Measurement Report for ' + patientCPR + '</title>' +
        '    <!-- PMR-DK generated at:  -->' +
        '    <effectiveTime value="' + data.serviceStartTime + '+0200"/>' +
        '    <confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>' +
        '    <languageCode code="da-DK"/>' +
        '    <!-- This recordTarget indentifies the patient and related information from CPR -->' +
        '    <recordTarget contextControlCode="OP" typeCode="RCT">' +
        '        <patientRole classCode="PAT">' +
        '            <id assigningAuthorityName="CPR" extension="' + patientCPR + '" root="1.2.208.176.1.2"/>' +
        '            <!-- This is the address from CPR -->' +
        '            <addr use="H">' +
        '<streetAddressLine>' +
        data.streetname +
        ' ' +
        data.streetBuildingIdentifier +
        '</streetAddressLine>' +
        '<postalCode>' +
        data.postCodeIdentifier +
        '</postalCode>' +
        '<city>' +
        data.districtName +
        '</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '<patient classCode="PSN" determinerCode="INSTANCE">' +
        '<name>' +
        '<given>' +
        data.firstName +
        '</given>' +
        '<family>' +
        data.lastName +
        '</family>' +
        '</name>' +
        '<administrativeGenderCode codeSystem="2.16.840.1.113883.5.1" code="M"/>' +
        '<birthTime value="' +
        data.birthDate +
        '"/>' +
        '</patient>' +
        '<providerOrganization>' +
        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
        '<name>Læge TEST</name>' +
        '<telecom use="WP" value="tel:11223344"/>' +
        '<addr use="WP">' +
        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
        '<postalCode>3140</postalCode>' +
        '<city>Ålsgårde</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '</providerOrganization>' +
        '        </patientRole>' +
        '    </recordTarget>' +
        '    <author typeCode="AUT" contextControlCode="OP">' +
        '        <time value="' + data.serviceStartTime + '+0200"/>' +
        '        <!-- ClinicalDocument.author.assignedAuthor 1..1 -->' +
        '<assignedAuthor>' +
        '<id root="1.2.208.176.1.1" extension="' +
        data.authorInstitution +
        '" assigningAuthorityName="SOR"/>' +
        '<addr use="WP">' +
        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
        '<postalCode>3140</postalCode>' +
        '<city>Ålsgårde</city>' +
        '<country>Danmark</country>' +
        '</addr>' +
        '<telecom use="WP" value="tel:11223344"/>' +
        '<assignedPerson>' +
        '<name>' +
        '<family>Testesen</family>' +
        '<given>Laila Test</given>' +
        '</name>' +
        '</assignedPerson>' +
        '<representedOrganization>' +
        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
        '<name>Læge TEST</name>' +
        '</representedOrganization>' +
        '</assignedAuthor>' +
        '    </author>' +
        '    <!-- -->' +
        '    <custodian>' +
        '        <assignedCustodian>' +
        '           <representedCustodianOrganization>' +
        '           <id root="1.2.208.176.1.1" extension="' + data.authorInstitution + '" assigningAuthorityName="SOR"/>' +
        '           <name>Læge TEST</name>' +
        '           <telecom use="WP" value="tel:11223344"/>' +
        '           <addr use="WP">' +
        '               <streetAddressLine>Adresse TEST</streetAddressLine>' +
        '               <postalCode>3140</postalCode>' +
        '               <city>Ålsgårde</city>' +
        '               <country>Danmark</country>' +
        '           </addr>' +
        '           </representedCustodianOrganization>' +
        '       </assignedCustodian>' +
        '    </custodian>' +
        '    <documentationOf typeCode="DOC">' +
        '        <serviceEvent classCode="MPROT" moodCode="EVN">' +
        '            <!--This templateId tells that this serviceEvent holds the PMR-DK-v1.0 CDA profile -->' +
        '            <templateId root="1.2.208.184.10.1.10"/>' +
        '            <!--This id @extension equals the identification and version of the CDA profile-->' +
        '            <id assigningAuthorityName="MedCom" extension="PMR-DK-v1.0" root="1.2.208.184.100.10"/>' +
        '        </serviceEvent>' +
        '    </documentationOf>' +
        '    <documentationOf typeCode="DOC">' +
        '        <serviceEvent classCode="ACT" moodCode="EVN">' +
        '            <!--This templateId tells that this serviceEvent holds the document creation time -->' +
        '            <templateId root="1.2.208.184.10.1.11"/>' +
        '            <effectiveTime>' +
        '               <low value="' + data.serviceStartTime + '+0200"/>' +
        '               <high value="' + data.serviceStopTime + '+0200"/>' +
        '           </effectiveTime>' +
        '        </serviceEvent>' +
        '    </documentationOf>' +
        '    <documentationOf typeCode="DOC">' +
        '        <serviceEvent classCode="MPROT" moodCode="EVN">' +
        '            <!--This templateId tells that this serviceEvent holds the dokument episode-of-care UUID -->' +
        '            <templateId root="1.2.208.184.10.1.12"/>' +
        '            <!--This id @extension equals the episode-of-care UUID -->' +
        '            <id assigningAuthorityName="Sundhedsdatastyrelsen" extension="4528a5b3-f633-4cc1-8231-38cc09f38ca2" root="1.2.208.176.7.4.1"/>' +
        '        </serviceEvent>' +
        '    </documentationOf>' +
        '    <component contextConductionInd="true" typeCode="COMP">' +
        '        <structuredBody classCode="DOCBODY" moodCode="EVN">' +
        '            <!-- Result section [1..1]-->' +
        '            <component contextConductionInd="true" typeCode="COMP">' +
        '                <section classCode="DOCSECT" moodCode="EVN">' +
        '                    <!-- CCDA Result Section templateID -->' +
        '                    <templateId root="2.16.840.1.113883.10.20.22.2.3" extension="2015-08-01"/>' +
        '                    <!-- PMR Result Section templateID -->' +
        '                    <templateId root="1.2.208.184.21.2.1" extension="2024-06-01"/>' +
        '                    <code code="30954-2" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/>' +
        '                    <title>Results</title>' +
        '                    <text>' +
        '                        <table>' +
        '                            <thead>' +
        '                                <tr>' +
        '                                    <th>Måling</th>' +
        '                                    <th>Resultat</th>' +
        '                                    <th>Tidspunkt</th>' +
        '                                    <th>Subject</th><!-- Målinger vedr. den gravide med mindre det er en fostermåling. Hvordan skal dette lige repræsenteres? -->' +
        '                                </tr>' +
        '                            </thead>' +
        '                            <tbody>' +
        '                                <tr>' +
        '                                    <td>Blodtryk systolisk</td>' +
        '                                    <td>120 mmHg</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>Blodtryk diastolisk</td>' +
        '                                    <td>80 mmHg</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>forekomst af nitrit i urin</td>' +
        '                                    <td>Negativ</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>glucoseudskillelse i urin</td>' +
        '                                    <td>0 - 2.8  mmol/L</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>forekomst af erytrocytter i urin</td>' +
        '                                    <td>5 - 15 x10^6/L</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>forekomst af ketonstoffer i urin</td>' +
        '                                    <td>0 - 0.25 mmol/L</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>forekomst af leukocytter i urin</td>' +
        '                                    <td>0 - 8 x10^6/L</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>forekomst af protein i urin</td>' +
        '                                    <td>0.08 - 0.23 g/L</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                                <tr>' +
        '                                    <td>antal fostre</td>' +
        '                                    <td>1</td>' +
        '                                    <td>2024-11-18  14:30:30</td>' +
        '                                    <td>1309574393</td>' +
        '                                </tr>' +
        '                            </tbody>' +
        '                        </table>' +
        '                    </text>' +
        '                    <!-- Result Organizer [1..1]-->' +
        '                    <entry contextConductionInd="true" typeCode="COMP">' +
        '                        <organizer classCode="CLUSTER" moodCode="EVN">' +
        '                            <!-- CCDA Organizer templateID -->' +
        '                            <templateId root="2.16.840.1.113883.10.20.22.4.1" extension="2023-05-01"/>' +
        '                            <!-- PMR Result Organizer templateID -->' +
        '                            <templateId root="1.2.208.184.21.2.2" extension="2024-06-01"/>' +
        '                            <id assigningAuthorityName="PLSP" extension="2c50f0fc-5e40-43f5-a1f9-3d32516106d9" root="1.2.208.193"/>' +
        '                            <code code="NI" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
        '                            <statusCode code="Completed"/>' +
        '                            <effectiveTime value="20240624110510+0200"/>' +
        '                            <!-- Numeric Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.3" -->' +
        '                            <!-- #################################### -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <!-- Numeric Result Observation with NPU code-->' +
        '                                <!-- Measurement titel: "Systolisk blodtryk" -->' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.3" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="PLSP" extension="3c30f399-295b-4b56-9abf-9944d5ec1c99" root="1.2.208.193"/>' +
        '                                    <code code="271649006" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Systolisk blodtryk">' +
        '                                        <translation code="DNK05472" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="Blodtryk systolisk;Arm"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240624110510+0200"/>' +
        '                                    <value unit="mm[Hg]" value="120" xsi:type="PQ"/>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Result Observation - with NPU code -->' +
        '                            <!-- Measurement titel: "Diastolisk blodtryk" -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.3" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="a799863b-9fea-4460-862e-3e8d10f437a0" root="1.2.208.184"/>' +
        '                                    <code code="271650006" displayName="diastolisk blodtryk" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="DNK05473" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="Arm—Blodtryk(diastolisk); tryk = ? mmHg"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240624110510+0200"/>' +
        '                                    <value unit="mmHg" value="80" xsi:type="PQ"/>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Result Observation - Fetus #1  -->' +
        '                            <!-- Measurement titel: "Fosterskøn" -->' +
        '' +
        '                            <!-- Numeric Result Observation - Fetus #2  -->' +
        '                            <!-- Measurement titel: "Fosterskøn" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code -->' +
        '                            <!-- Measurement titel: "BMI" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code -->' +
        '                            <!-- Measurement titel: "Cervixlængde" -->' +
        '' +
        '                            <!-- Numeric Result Observation  -->' +
        '                            <!-- Measurement titel: "Gestationsalder" -->' +
        '' +
        '                            <!-- Numeric Result Observation  -->' +
        '                            <!-- Measurement titel: "Højde" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code -->' +
        '                            <!-- Measurement titel: "Symfyse-fundus" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code - Fetus #1-->' +
        '                            <!-- Measurement titel: "Vægt (skønnet forstervægt ved ultralyd)" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code - Fetus #2-->' +
        '                            <!-- Measurement titel: "Vægt (skønnet forstervægt ved ultralyd)" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code - Fetus #1-->' +
        '                            <!-- Measurement titel: "Vægtafvigelse" -->' +
        '' +
        '                            <!-- Numeric Result Observation - with NPU code - Fetus #2-->' +
        '                            <!-- Measurement titel: "Vægtafvigelse" -->' +
        '' +
        '                            <!-- Measurement titel: "Vægt (gravide)" -->' +
        '' +
        '                            <!-- String Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.4" -->' +
        '                            <!-- #################################### -->' +
        '                            <!-- Coded Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.5" -->' +
        '                            <!-- #################################### -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <!-- Coded Result Observation - with NPU Code-->' +
        '                                <!-- NIT (U-Bacterium Nitrit) -->' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.5" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="PLSP" extension="68fcf286-0b5d-41c9-8a5d-0bfa44c98ac8" root="1.2.208.193"/>' +
        '                                    <code code="638041000005105" displayName="forekomst af nitrit i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU21578" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName=" U—Nitrit; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240624110510+0200"/>' +
        '                                    <value xsi:type="CD" code="314138001" displayName="Negativ" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Timestamp Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.6" -->' +
        '                            <!-- #################################### -->' +
        '' +
        '                            <!-- Numeric Interval Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.7" -->' +
        '                            <!-- #################################### -->' +
        '                            <!-- Numeric Interval Result Observation   -->' +
        '                            <!-- GLU (U-Glucose POC) <5.5 mmol/L-->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.7" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="277b7960-fef1-4d61-91fd-30ecf502bc58" root="1.2.208.184"/>' +
        '                                    <code code="251396006" displayName="glucoseudskillelse i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU04207" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="U—Glucose; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240708160510+0200"/>' +
        '                                    <value xsi:type="IVL_PQ" unit="mmol/L">' +
        '                                        <high inclusive="false" value="2.8 "/>' +
        '                                    </value>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Interval Result Observation       -->' +
        '                            <!-- BLO (U-erytrocytter POC)  5 =< 18 x10^6/L -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.7" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="7ff3d519-a9b9-48b1-9e41-a5272e4a0dcd" root="1.2.208.184"/>' +
        '                                    <code code="648131000005102" displayName="forekomst af erytrocytter i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU03963" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="U—Erythrocytter; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240708160510+0200"/>' +
        '                                    <value xsi:type="IVL_PQ" unit="x10^6/L">' +
        '                                        <low inclusive="true" value="5"/>' +
        '                                        <high inclusive="false" value="15"/>' +
        '                                    </value>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Interval Result Observation       -->' +
        '                            <!-- KET (U-Acetoacetat POC)  2 <= 7 mmol/L -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.7" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="f705c808-fd39-400c-ac7f-fed011ca7356" root="1.2.208.184"/>' +
        '                                    <code code="638021000005100" displayName="forekomst af ketonstoffer i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU27035" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="U—2-Hydroxybutyrat; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240708160510+0200"/>' +
        '                                    <value xsi:type="IVL_PQ" unit="mmol/L">' +
        '                                        <high inclusive="false" value="0.25"/>' +
        '                                    </value>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Interval Result Observation       -->' +
        '                            <!-- LEU (U-Leucocytter POC)  53 =< 140 x10^6/L -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.7" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="e2509fa2-6413-41cd-89d8-3aeb6f972b78" root="1.2.208.184"/>' +
        '                                    <code code="638001000005108" displayName="forekomst af leukocytter i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU03963" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="U—Erythrocytter; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240708160510+0200"/>' +
        '                                    <value xsi:type="IVL_PQ" unit="x10^6/L">' +
        '                                        <high inclusive="false" value="8"/>' +
        '                                    </value>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Numeric Interval Result Observation  -->' +
        '                            <!-- PRO (U-Protein POC) >= 2 g/L-->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.7" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="31f6d608-c9b3-4e53-b6aa-e9d1fce6a27e" root="1.2.208.184"/>' +
        '                                    <code code="638011000005106" displayName="forekomst af protein i urin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT">' +
        '                                        <translation code="NPU04206" codeSystem="1.2.208.176.2.1" codeSystemName="NPU terminologien" displayName="U—Protein; arb.k.(proc.) = ?"/>' +
        '                                    </code>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240708160510+0200"/>' +
        '                                    <value xsi:type="IVL_PQ" unit="g/L">' +
        '                                        <low inclusive="true" value="0.08"/>' +
        '                                        <high inclusive="false" value="0.23"/>' +
        '                                    </value>' +
        '                                </observation>' +
        '                            </component>' +
        '                            <!-- Integer Result Observations -->' +
        '                            <!-- templateId root="1.2.208.184.21.2.8" -->' +
        '                            <!-- #################################### -->' +
        '                            <!-- Integer Result Observation  -->' +
        '                            <!-- Measurement titel: "Antal fostre" -->' +
        '                            <component contextConductionInd="true" typeCode="COMP">' +
        '                                <observation classCode="OBS" moodCode="EVN">' +
        '                                    <templateId root="2.16.840.1.113883.10.20.22.4.2" extension="2023-05-01"/>' +
        '                                    <templateId root="1.2.208.184.21.2.8" extension="2024-06-01"/>' +
        '                                    <id assigningAuthorityName="MedCom" extension="36e8c74d-c429-4329-8dd8-12730b061a34" root="1.2.208.184"/>' +
        '                                    <code code="246435002" displayName="antal fostre" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
        '                                    <statusCode code="completed"/>' +
        '                                    <effectiveTime value="20240624110510+0200"/>' +
        '                                    <value xsi:type="INT" value="1"/>' +
        '                                </observation>' +
        '                            </component>' +
        '                        </organizer>' +
        '                    </entry>' +
        '                </section>' +
        '            </component>' +
        '        </structuredBody>' +
        '    </component>' +
        '</ClinicalDocument>'
        ;

    return pmrXML;
}

module.exports = {
    pmrXML,
};