function pscrXML(patientCPR, data) {
    const pscrXML =
        '<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n' +
        '<?xml-stylesheet type="text/xsl" href="http://svn.medcom.dk/svn/releases/Standarder/HL7/Generic/CDA-Stylesheet/HL7_CDA_stylesheet.xsl"?>\n' +
        '<!--\n' +
        '************************************************************************************************************************************************\n' +
        '*  This is an example file for NSP test and certification\n' +
        '*  This file is generated by Louise Kelstrup, Arosii\n' +
        '*  ' +
        data.date +
        '\n' +
        '*\n' +
        '************************************************************************************************************************************************\n' +
        '-->\n' +
'<ClinicalDocument moodCode="EVN"' +
'    xmlns="urn:hl7-org:v3"' +
'    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:hl7-org:v3 ../Schema/infrastructure/cda/CDA_SDTC.xsd">' +
'    <realmCode code="DK"/>' +
'    <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>' +
'    <!-- MedCom templateId for Pregnancy Shared Care Record-->' +
'    <templateId extension="1.0" root="1.2.208.184.20.1"/>' +
'    <!-- Unik ID for this PSCR-DK instance -->' +
'    <id assigningAuthorityName="MedCom" extension="' + data.documentEntryUUId +'" root="1.2.208.184"/>' +
'    <code code="PSCR" codeSystem="1.2.208.184.100.1" codeSystemName="MedCom Message Codes" displayName="Pregnancy Shared Care Record"/>' +
'    <title>Pregnancy Shared Care Record for '+patientCPR+'</title>' +
'    <!-- PSCR-DK generated at:  -->' +
'    <effectiveTime value="' + data.serviceStartTime +'"/>' +
'    <confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>' +
'    <languageCode code="da-DK"/>' +
'    <!-- This recordTarget indentifies the patient and related information from CPR -->' +
'    <!-- GP information is placed in the providerOrganizationt element -->' +
'    <recordTarget contextControlCode="OP" typeCode="RCT">' +
'        <patientRole classCode="PAT">' +
'            <id assigningAuthorityName="CPR" extension="'+patientCPR+'" root="1.2.208.176.1.2"/>' +
'            <!-- This is the address from CPR -->' +
'            <addr use="H">' +
'                <streetAddressLine>' +data.streetname +' ' + data.streetBuildingIdentifier +'</streetAddressLine>' +
'                <postalCode>' + data.postCodeIdentifier + '</postalCode>' +
'                <city>' +data.districtName +'</city>' +
'                <country>DK</country>' +
'            </addr>' +
'            <patient classCode="PSN">' +
'                <name>' +
'                    <given>' + data.firstName +'</given>' +
                    '<family>' + data.lastName + '</family>' +
'                </name>' +
'                <administrativeGenderCode code="F" codeSystem="2.16.840.1.113883.5.1"/>' +
'                <birthTime value="'+data.birthDate+'"/>' +
'            </patient>' +
'            <!-- GP from CPR: Identified by ydernummer, could also be identified by SOR-id -->' +
            '<providerOrganization>' +
                '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
                '<name>Læge TEST</name>' +
                '<telecom use="WP" value="tel:11223344"/>' +
                '<addr use="WP">' +
                    '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                    '<postalCode>3140</postalCode>' +
                    '<city>Ålsgårde</city>' +
                    '<country>Danmark</country>' +
                '</addr>' +
            '</providerOrganization>' +
'        </patientRole>' +
'    </recordTarget>' +
'    <author typeCode="AUT" contextControlCode="OP">' +
'        <time value="'+ data.serviceStartTime +'+0200"/>' +
'        <!-- ClinicalDocument.author.assignedAuthor 1..1 -->' +
        '<assignedAuthor>' +
                    '<id root="1.2.208.176.1.1" extension="' +
                    data.authorInstitution +
                    '" assigningAuthorityName="SOR"/>' +
                    '<addr use="WP">' +
                        '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                        '<postalCode>3140</postalCode>' +
                        '<city>Ålsgårde</city>' +
                        '<country>Danmark</country>' +
                    '</addr>' +
                    '<telecom use="WP" value="tel:11223344"/>' +
                    '<assignedPerson>' +
                        '<name>' +
                            '<family>Testesen</family>' +
                            '<given>Laila Test</given>' +
                        '</name>' +
                    '</assignedPerson>' +
                    '<representedOrganization>' +
                        '<id root="1.2.208.176.1.1" assigningAuthorityName="SOR" extension="486081000016003"/>' +
                        '<name>Læge TEST</name>' +
                    '</representedOrganization>' +
                '</assignedAuthor>' +
'    </author>' +
'    <!-- -->' +
'    <custodian>' +
    '<assignedCustodian>' +
                    '<representedCustodianOrganization>' +
                        '<id root="1.2.208.176.1.1" extension="' +
                        data.authorInstitution +
                        '" assigningAuthorityName="SOR"/>' +
                        '<name>Læge TEST</name>' +
                        '<telecom use="WP" value="tel:11223344"/>' +
                        '<addr use="WP">' +
                            '<streetAddressLine>Adresse TEST</streetAddressLine>' +
                            '<postalCode>3140</postalCode>' +
                            '<city>Ålsgårde</city>' +
                            '<country>Danmark</country>' +
                        '</addr>' +
                    '</representedCustodianOrganization>' +
                '</assignedCustodian>' +
'    </custodian>' +
'    <documentationOf typeCode="DOC">' +
'        <serviceEvent classCode="MPROT" moodCode="EVN">' +
'            <!--This' +
'      templateId tells that this serviceEvent holds the PSCR-DK-v1.0 CDA profile -->' +
'            <templateId root="1.2.208.184.200.1.10"/>' +
'            <!--This' +
'      id @extension equals the identification and version of the CDA profile-->' +
'            <id assigningAuthorityName="MedCom" extension="PSCR-DK-v1.0" root="1.2.208.184.100.10"/>' +
'        </serviceEvent>' +
'    </documentationOf>' +
'    <documentationOf typeCode="DOC">' +
'        <serviceEvent classCode="ACT" moodCode="EVN">' +
'            <!--This' +
'      templateId tells that this serviceEvent holds the document creation time -->' +
'            <templateId root="1.2.208.184.200.1.11"/>' +
'            <effectiveTime>' +
                '<low value="' +
                    data.serviceStartTime +
                    '+0200"/>' +
                    '<high value="' +
                    data.serviceStopTime +
                    '+0200"/>'+
'            </effectiveTime>' +
'        </serviceEvent>' +
'    </documentationOf>' +
'    <documentationOf typeCode="DOC">' +
'        <serviceEvent classCode="MPROT" moodCode="EVN">' +
'            <!--This' +
'      templateId tells that this serviceEvent holds the dokument episode-of-care UUID -->' +
'            <templateId root="1.2.208.184.200.1.12"/>' +
'            <!--This' +
'      id @extension equals the episode-of-care UUID -->' +
'            <id assigningAuthorityName="MedCom" extension="4528a5b3-f633-4cc1-8231-38cc09f38ca2" root="1.2.208.184"/>' +
'        </serviceEvent>' +
'    </documentationOf>' +
'    <component contextConductionInd="true" typeCode="COMP">' +
'        <structuredBody classCode="DOCBODY" moodCode="EVN">' +

'            <!-- Estimated date of delivery -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Estimated date of delivery - section template -->' +
'                    <templateId root="1.2.208.184.20.2.1" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="161714006" displayName="Terminsberegning" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>Terminsberegning</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>seneste menstruationsperiodes 1. dag</td>' +
'                                    <td>20240221</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>varighed af menstruationscyklus</td>' +
'                                    <td>[26;33[</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>beregnet terminsdato fra seneste menstruation</td>' +
'                                    <td>20241029</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>graviditet med sikker termin</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>Eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Last menstrual period - First day - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Last menstrual period - First day" template -->' +
'                            <templateId root="1.2.208.184.20.2.2" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Last menstrual period - First day -->' +
'                            <code code="161713000" displayName="seneste menstruationsperiodes 1. dag" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime value="20240221"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Duration of menstrual cycle - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Duration of menstrual cycle" template -->' +
'                            <templateId root="1.2.208.184.20.2.3" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Duration of menstrual cycle -->' +
'                            <code code="364310004" displayName="varighed af menstruationscyklus" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="IVL_INT">' +
'                                <low value="26" inclusive="true"/>' +
'                                <high value="33" inclusive="false"/>' +
'                            </value>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Estimated date of delivery from last period - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Estimated date of delivery from last period" template -->' +
'                            <templateId root="1.2.208.184.20.2.4" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Estimated date of delivery from' +
'              last period -->' +
'                            <code code="289206005" displayName="beregnet terminsdato fra seneste menstruation" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime value="20241029"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pregnancy with certain dates - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.5" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="567941000005109" displayName="graviditet med sikker termin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Highest level of education and occupational status of the pregnant citizen -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Highest level of education and occupational status of the pregnant citizen - section' +
'          template -->' +
'                    <templateId root="1.2.208.184.20.2.6" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="228163007" displayName="træk vedr. uddannelse og skolegang" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>træk vedr. uddannelse og skolegang</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>gennemført uddannelse</td>' +
'                                    <td>modtaget erhvervsuddannelse</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>En relevant tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Educational achievement - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Highest level of education - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.7" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="105421008" displayName="gennemført uddannelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="440586004" displayName="modtaget erhvervsuddannelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Employment - section -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Employment - section template -->' +
'                    <templateId root="1.2.208.184.20.2.8" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="364703007" displayName="oplysning om beskæftigelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>oplysning om beskæftigelse</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>beskæftigelsesstatus</td>' +
'                                    <td>arbejdsløs</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Employment status - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Occupational status - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.9" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="224362002" displayName="beskæftigelsesstatus" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="73438004" displayName="arbejdsløs" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">eksempel tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Tobacco  -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Tobacco - section template -->' +
'                    <templateId root="1.2.208.184.20.2.10" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="229819007" displayName="brug af og udsættelse for tobak" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>brug af og udsættelse for tobak</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>røg før bekræftet graviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>moders forbrug af røgtobak under graviditet</td>' +
'                                    <td>stoppet med rygning i 1. trimester</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>dato for rygeophør</td>' +
'                                    <td>20240221</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>udsat for tobaksrøg i hjemmet</td>' +
'                                    <td>nej</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>udsat for tobaksrøg på jobbet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>henvisning til rygestopklinik</td>' +
'                                    <td>udført</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Smoked before confirmation of pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.11" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="449345000" displayName="røg før bekræftet graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Maternal tobacco smoking consumption during pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Smoking status during pregnancy - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.12" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="598171000005102" displayName="moders forbrug af røgtobak under graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="598071000005103" displayName="stoppet med rygning i 1. trimester" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Date Ceased Smoking - [0..1] -->' +
'                        <!-- Medcom "Date ceased smoking" template -->' +
'                        <observation classCode="OBS" moodCode="EVN" negationInd="true">' +
'                            <templateId root="1.2.208.184.20.2.13" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Date ceased smoking -->' +
'                            <code code="160625004" displayName="dato for rygeophør" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime value="20240221"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Exposed To Tobacco Smoke At Home - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN" negationInd="true">' +
'                            <templateId root="1.2.208.184.20.2.14" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="228524006" displayName="udsat for tobaksrøg i hjemmet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Exposed To Tobacco Smoke At Work - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.15" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="228523000" displayName="udsat for tobaksrøg på jobbet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Referral to stop-smoking clinic - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Henvist til tobaks- og nikotinstop  - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.16" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="315232003" displayName="henvisning til rygestopklinik" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="385658003" displayName="udført" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Nicotine -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Nicotine - section template -->' +
'                    <templateId root="1.2.208.184.20.2.17" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="647981000000000" displayName="brug af nikotin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>brug af nikotin</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>bruger af nicotin før bekræftet graviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>bruger af nicotin under graviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>dato for ophør med brug af nicotin</td>' +
'                                    <td>20240221</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>nikotinpose</td>' +
'                                    <td>5 units/day</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>tyggetobak</td>' +
'                                    <td>11 units/day</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>vandpibe</td>' +
'                                    <td>lejlighedsvis</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>nikotintyggegummi</td>' +
'                                    <td>3 units/day</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>elektronisk cigaret</td>' +
'                                    <td>15 ml/day</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>en relevant tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Nicotine user before confirmation of pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.18" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="598091000005102" displayName="bruger af nicotin før bekræftet graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Nicotine user during pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Nicotine User During Pregnancy  - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.19" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="598221000005106" displayName="bruger af nicotin under graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="373066001" displayName="ja" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Date ceased using nicotine - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Date ceased using nicotine" template -->' +
'                            <templateId root="1.2.208.184.20.2.20" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Date ceased using nicotine -->' +
'                            <code code="598261000005102" displayName="dato for ophør med brug af nicotin" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime value="20240221"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Necotine pouch - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Nicotine pouch" template -->' +
'                            <templateId root="1.2.208.184.20.2.21" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Nicotine pouch -->' +
'                            <code code="598111000005109" displayName="nikotinpose" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="PQ" unit="/d" value="5"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Chewing tobacco - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Chewing tobacco" template -->' +
'                            <templateId root="1.2.208.184.20.2.22" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Chewing tobacco -->' +
'                            <code code="81911001" displayName="tyggetobak" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="PQ" unit="/d" value="11"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Hookah pipe - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Hookah pipe - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.23" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="722495000" displayName="vandpibe" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="84638005" displayName="lejlighedsvis" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Nicotine chewing gum  - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Nicotine chewing gum " template -->' +
'                            <templateId root="1.2.208.184.20.2.24" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Nicotine chewing gum  -->' +
'                            <code code="598101000005106" displayName="nikotintyggegummi" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="PQ" unit="/d" value="3"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Electronic cigarette - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Electronic cigarette" template -->' +
'                            <templateId root="1.2.208.184.20.2.25" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Electronic cigarette -->' +
'                            <code code="722498003" displayName="elektronisk cigaret" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="PQ" unit="ml/d" value="15"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Alcohol -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Alcohol - section template -->' +
'                    <templateId root="1.2.208.184.20.2.26" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="363905002" displayName="detaljer vedr. adfærd ifm. indtag af alkohol" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>detaljer vedr. adfærd ifm. indtag af alkohol</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>bruger af alkohol før bekræftet graviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>alkoholgenstande/uge</td>' +
'                                    <td>5</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>alkoholindtag under graviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>alkoholgenstande/uge</td>' +
'                                    <td>5</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>binge-drinking</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>graviditetsuge</td>' +
'                                    <td>2</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>TWEAK-score</td>' +
'                                    <td>5</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Drinker of alcohol before confirmation of pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.27" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="568171000005100" displayName="bruger af alkohol før bekræftet graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                            <!-- alcohol units/week - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "alcohol units/week" template -->' +
'                                    <templateId root="1.2.208.184.20.2.29" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: alcohol units/week -->' +
'                                    <code code="228958009" displayName="alkoholgenstande/uge" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="PQ" unit="/wk" value="5"/>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Alcohol consumption during pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.28" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="427013000" displayName="alkoholindtag under graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                            <!-- alcohol units/week - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "alcohol units/week" template -->' +
'                                    <templateId root="1.2.208.184.20.2.29" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: alcohol units/week -->' +
'                                    <code code="228958009" displayName="alkoholgenstande/uge" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="PQ" unit="/wk" value="5"/>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Drinking binge - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Drinking binge" template -->' +
'                            <templateId root="1.2.208.184.20.2.30" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Drinking binge -->' +
'                            <code code="228326007" displayName="binge-drinking" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="INT" value="7"/>' +
'                            <!-- Gestational week - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "Gestational week" template -->' +
'                                    <templateId root="1.2.208.184.20.2.31" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: Gestational week -->' +
'                                    <code code="598141000005108" displayName="graviditetsuge" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="INT" value="2"/>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- TWEAK score observation - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "TWEAK score observation" template -->' +
'                            <templateId root="1.2.208.184.20.2.32" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: TWEAK score observation -->' +
'                            <code code="568251000005102" displayName="TWEAK-score" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="INT" value="5"/>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +
'            <!-- Details of drug misuse behavior -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Details of drug misuse behavior - section template -->' +
'                    <templateId root="1.2.208.184.20.2.33" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="363908000" displayName="detaljer vedr. adfærd i relation til brug af stof" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>detaljer vedr. adfærd i relation til brug af stof</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>misbruger stoffer</td>' +
'                                    <td>stimulerende middel</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Misuses drugs - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Use of Narcotics or or non-prescription addictive drugs during the last two years' +
'              - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.34" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="361055000" displayName="misbruger stoffer" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="373333006" displayName="stimulerende middel" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +
'            <!-- Remarks relating to nutrition -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Remarks relating to nutrition - section template -->' +
'                    <templateId root="1.2.208.184.20.2.35" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="364393001" displayName="Kost" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>Kost</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Remarks relating to exercise -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Remarks relating to exercise - section template -->' +
'                    <templateId root="1.2.208.184.20.2.36" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="256235009" displayName="træning" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>træning</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Details of partner -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Details of partner - section template -->' +
'                    <templateId root="1.2.208.184.20.2.37" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="648091000005104" displayName="oplysninger om partner" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>oplysninger om partner</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>partner i arbejde eller under uddannelse</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>partner har udfordringer med fysisk helbred</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>partner har udfordringer med psykisk helbred</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>partner har problematisk alkoholforbrug</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>partner har rusmiddelmisbrug</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>partner har socialt problem</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Partner in employment or education - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.38" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="607951000005101" displayName="partner i arbejde eller under uddannelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Partner has physical health problem - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.39" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="608001000005102" displayName="partner har udfordringer med fysisk helbred" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Partner has mental health problem - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.40" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="608011000005104" displayName="partner har udfordringer med psykisk helbred" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Partner has drinking problem - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.41" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="648041000005106" displayName="partner har problematisk alkoholforbrug" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Partner has drug abuse - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.42" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="608031000005108" displayName="partner har rusmiddelmisbrug" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Partner has social problem - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.43" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="608041000005100" displayName="partner har socialt problem" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Place of birth -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Place of birth - section template -->' +
'                    <templateId root="1.2.208.184.20.2.44" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="169812000" displayName="fødested" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>fødested</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>ønsket fødested</td>' +
'                                    <td>Fødelsesafdeling Svenborg Hospital</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>hjemmefødsels planlagt</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>planlagt fødested</td>' +
'                                    <td>Fødelsesafdeling Svenborg Hospital - Borgers hjemmeadresse</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Wanted place of delivery - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Wanted place of delivery" template -->' +
'                            <templateId root="1.2.208.184.20.2.45" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Wanted place of delivery -->' +
'                            <code code="648021000005101" displayName="ønsket fødested" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- responsible performing health care organization/person -->' +
'                            <performer typeCode="PRF">' +
'                                <assignedEntity classCode="ASSIGNED">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Næsgade 31</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-3" use="WP"/>' +
'                                    <representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
'                                        <name>Fødelsesafdeling Svenborg Hospital</name>' +
'                                    </representedOrganization>' +
'                                </assignedEntity>' +
'                            </performer>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Home delivery planned - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.46" extension="v1"/>' +
'                            <!-- HL7 CDA observation-template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="2903011000005100" displayName="hjemmefødsel ønsket" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Planned place of delivery - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Planned place of delivery" template -->' +
'                            <templateId root="1.2.208.184.20.2.47" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Planned place of delivery -->' +
'                            <code code="648011000005107" displayName="planlagt fødested" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- responsible performing health care organization/person -->' +
'                            <performer typeCode="PRF">' +
'                                <assignedEntity classCode="ASSIGNED">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Næsgade 31</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-3" use="WP"/>' +
'                                    <representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
'                                        <name>Fødelsesafdeling Svenborg Hospital</name>' +
'                                    </representedOrganization>' +
'                                </assignedEntity>' +
'                            </performer>' +
'                            <!-- Home delivery planned -->' +
'                            <participant typeCode="SBJ">' +
'                                <participantRole classCode="SDLOC">' +
'                                    <playingEntity classCode="PLC">' +
'                                        <name>Borgers hjemmeadresse</name>' +
'                                    </playingEntity>' +
'                                </participantRole>' +
'                            </participant>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Midwife clinic -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Midwife clinic - section template -->' +
'                    <templateId root="1.2.208.184.20.2.48" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="550631000005103" displayName="jordemoderklinik" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>jordemoderklinik</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>ønsket jordemoderklinik</td>' +
'                                    <td>Svenborg Jordemoderpraksis - Jordemoder Bente Gran</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>ugedage</td>' +
'                                    <td>tirsdag, onsdag</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>tildelt jordemoderklinik</td>' +
'                                    <td>Svenborg Jordemoderpraksis - Jordemoder Bente Gran - Sydbyens jordemoder' +
'                    center</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>fødselsforberedelse</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>konsultation - handling</td>' +
'                                    <td>gruppekonsultation hos jordemoder</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Wanted midwife clinic - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Wanted midwife clinic" template -->' +
'                            <templateId root="1.2.208.184.20.2.49" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Wanted midwife clinic -->' +
'                            <code code="648071000005100" displayName="ønsket jordemoderklinik" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- responsible performing health care organization/person. -->' +
'                            <performer typeCode="PRF">' +
'                                <assignedEntity classCode="ASSIGNED">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Næsgade 53</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-3" use="WP"/>' +
'                                    <assignedPerson classCode="PSN" determinerCode="INSTANCE">' +
'                                        <name>' +
'                                            <prefix>Jordemoder</prefix>' +
'                                            <given>Bente</given>' +
'                                            <family>Gran</family>' +
'                                        </name>' +
'                                    </assignedPerson>' +
'                                    <representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
'                                        <name>Svenborg Jordemoderpraksis</name>' +
'                                    </representedOrganization>' +
'                                </assignedEntity>' +
'                            </performer>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Days of the week - [1..7] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Prefered day of the week for consultations (if any) - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.50" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="307144000" displayName="ugedage" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="307147007" displayName="tirsdag" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <value xsi:type="CD" code="307148002" displayName="onsdag" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Allocated midwife clinic - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Allocated midwife clinic" template -->' +
'                            <templateId root="1.2.208.184.20.2.51" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Allocated midwife clinic -->' +
'                            <code code="648081000005102" displayName="tildelt jordemoderklinik" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- responsible performing health care organization/person. -->' +
'                            <performer typeCode="PRF">' +
'                                <assignedEntity classCode="ASSIGNED">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Næsgade 53</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-3" use="WP"/>' +
'                                    <assignedPerson classCode="PSN" determinerCode="INSTANCE">' +
'                                        <name>' +
'                                            <prefix>Jordemoder</prefix>' +
'                                            <given>Bente</given>' +
'                                            <family>Gran</family>' +
'                                        </name>' +
'                                    </assignedPerson>' +
'                                    <representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
'                                        <name>Svenborg Jordemoderpraksis</name>' +
'                                    </representedOrganization>' +
'                                </assignedEntity>' +
'                            </performer>' +
'                            <!-- physical meeting address is different from the performer’s main address -->' +
'                            <participant typeCode="LOC">' +
'                                <participantRole classCode="SDLOC">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Vestergade 17</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-4" use="WP"/>' +
'                                    <playingEntity classCode="PLC">' +
'                                        <name>Sydbyens jordemoder center</name>' +
'                                    </playingEntity>' +
'                                </participantRole>' +
'                            </participant>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Childbirth preparation - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.52" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="386235000" displayName="fødselsforberedelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Preferred Type of Midwife Consultation - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Type of midwife consultation - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.53" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="129430004" displayName="konsultation - handling" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="1255637005" displayName="gruppekonsultation hos jordemoder" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Health care visitor -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Health care visitor - section template -->' +
'                    <templateId root="1.2.208.184.20.2.54" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="554021000005101" displayName="sundhedsplejen" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>sundhedsplejen</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>sundhedsplejen</td>' +
'                                    <td>Svenborg Sundhedsplejerske - Sundhedsplejerske Hanne Svendsen</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Health visitors - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Health visitors" template -->' +
'                            <templateId root="1.2.208.184.20.2.55" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Health visitors -->' +
'                            <code code="554021000005101" displayName="sundhedsplejen" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- responsible performing health care organization/person. -->' +
'                            <performer typeCode="PRF">' +
'                                <assignedEntity classCode="ASSIGNED">' +
'                                    <id extension="320161000016005" root="1.2.208.176.1.1" assigningAuthorityName="SOR"/>' +
'                                    <addr use="WP">' +
'                                        <streetAddressLine>Næsgade 11</streetAddressLine>' +
'                                        <postalCode>5700</postalCode>' +
'                                        <city>Svendborg</city>' +
'                                        <country>Danmark</country>' +
'                                    </addr>' +
'                                    <telecom value="tel:66113333-3" use="WP"/>' +
'                                    <assignedPerson classCode="PSN" determinerCode="INSTANCE">' +
'                                        <name>' +
'                                            <prefix>Sundhedsplejerske</prefix>' +
'                                            <given>Hanne</given>' +
'                                            <family>Svendsen</family>' +
'                                        </name>' +
'                                    </assignedPerson>' +
'                                    <representedOrganization classCode="ORG" determinerCode="INSTANCE">' +
'                                        <name>Svenborg Sundhedsplejerske</name>' +
'                                    </representedOrganization>' +
'                                </assignedEntity>' +
'                            </performer>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Overall assesment -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Overall assesment - section template -->' +
'                    <templateId root="1.2.208.184.20.2.56" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="278844005" displayName="almen klinisk tilstand" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>almen klinisk tilstand</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>træk bestemt ved fortolkning af fund</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>vurdering af helbredsmæssige og sociale behov</td>' +
'                                    <td>udvidet basistilbud ved graviditet</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>henvisning mhp. obstetrisk og gynækologisk behandling</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>indikation for procedure</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>henvisning til social- og sundhedsforvaltning</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>indikation for procedure</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>flerfoldsgraviditet</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>træk vedr. flerfoldsgraviditet med risikofaktorer</td>' +
'                                    <td>3 fostre</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Interpretation of findings - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Interpretation of findings" template -->' +
'                            <templateId root="1.2.208.184.20.2.57" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Interpretation of findings -->' +
'                            <code code="243814003" displayName="træk bestemt ved fortolkning af fund" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">eksempel tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Assessment of health and social care needs - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Assessed level of health and social care needs - observation template -->' +
'                            <templateId root="1.2.208.184.20.2.58" extension="2024-04-19"/>' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <code code="710824005" displayName="vurdering af helbredsmæssige og sociale behov" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="CD" code="577961000005103" displayName="udvidet basistilbud ved graviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Referral to obstetrics and gynecology service - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.59" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="306133003" displayName="henvisning mhp. obstetrisk og gynækologisk behandling" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                            <!-- Indication for procedure - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "Indication for procedure" template -->' +
'                                    <templateId root="1.2.208.184.20.2.60" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: Indication for procedure -->' +
'                                    <code code="432678004" displayName="indikation for procedure" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="ST">Eksempel tekst</value>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Referral to Social Services - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.61" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="306238000" displayName="henvisning til social- og sundhedsforvaltning" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                            <!-- Indication for procedure - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "Indication for procedure" template -->' +
'                                    <templateId root="1.2.208.184.20.2.60" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: Indication for procedure -->' +
'                                    <code code="432678004" displayName="indikation for procedure" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="ST">Eksempel tekst</value>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Multiple pregnancy - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.63" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="16356006" displayName="flerfoldsgraviditet" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                            <!-- Multiple pregnancy with risk factors - [0..1] -->' +
'                            <entryRelationship typeCode="COMP">' +
'                                <observation classCode="OBS" moodCode="EVN">' +
'                                    <!-- Medcom "Multiple pregnancy with risk factors" template -->' +
'                                    <templateId root="1.2.208.184.20.2.64" extension="2024-04-19"/>' +
'                                    <!-- HL7 CDA observation template -->' +
'                                    <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                                    <!-- The SNOMED code for the value being observed: Multiple pregnancy with risk' +
'                  factors -->' +
'                                    <code code="648101000005108" displayName="træk vedr. flerfoldsgraviditet med risikofaktorer" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                                    <statusCode code="completed"/>' +
'                                    <effectiveTime nullFlavor="NI"/>' +
'                                    <value xsi:type="ST">3 fostre</value>' +
'                                </observation>' +
'                            </entryRelationship>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Resumé -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Resumé - section template -->' +
'                    <templateId root="1.2.208.184.20.2.65" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="371534008" displayName="Resume" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>Resume</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>relevant information</td>' +
'                                    <td>eksempel tekst</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Pertinent information - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <!-- Medcom "Pertinent information" template -->' +
'                            <templateId root="1.2.208.184.20.2.66" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <!-- The SNOMED code for the value being observed: Pertinent information -->' +
'                            <code code="398005008" displayName="relevant information" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <value xsi:type="ST">En relevant tekst</value>' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +

'            <!-- Receipt of benefit status  -->' +
'            <component>' +
'                <section classCode="DOCSECT" moodCode="EVN">' +
'                    <!-- Receipt of benefit status  - section template -->' +
'                    <templateId root="1.2.208.184.20.2.67" extension="2024-04-19"/>' +
'                    <templateId root="2.16.840.1.113883.10.12.201"/>' +
'                    <!-- HL7 CDA section template -->' +
'                    <code code="228163007" displayName="status for modtagelse af ydelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                    <title>status for modtagelse af ydelse</title>' +
'                    <text>' +
'                        <table>' +
'                            <thead>' +
'                                <tr>' +
'                                    <th>Udsagn</th>' +
'                                    <th>Værdi</th>' +
'                                </tr>' +
'                            </thead>' +
'                            <tbody>' +
'                                <tr>' +
'                                    <td>modtager kontanthjælp</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                                <tr>' +
'                                    <td>modtager revalideringsydelse</td>' +
'                                    <td>ja</td>' +
'                                </tr>' +
'                            </tbody>' +
'                        </table>' +
'                    </text>' +
'                    <entry>' +
'                        <!-- Receives social assistance - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.68" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="648111000005106" displayName="modtager kontanthjælp" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                    <entry>' +
'                        <!-- Receives rehabilitation benefits - [0..1] -->' +
'                        <observation classCode="OBS" moodCode="EVN">' +
'                            <templateId root="1.2.208.184.20.2.69" extension="2024-04-19"/>' +
'                            <!-- HL7 CDA observation template -->' +
'                            <templateId root="2.16.840.1.113883.10.12.303"/>' +
'                            <code code="648121000005100" displayName="modtager revalideringsydelse" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/>' +
'                            <statusCode code="completed"/>' +
'                            <effectiveTime nullFlavor="NI"/>' +
'                            <!-- No value element -->' +
'                        </observation>' +
'                    </entry>' +
'                </section>' +
'            </component>' +
'        </structuredBody>' +
'    </component>' +
'</ClinicalDocument>'
        ;

    return pscrXML;
}

module.exports = {
    pscrXML,
};