const {
    default: TestCaseHookDefinition,
} = require('@cucumber/cucumber/lib/models/test_case_hook_definition');
const jq = require('node-jq');
const { env, drgWithAttach, environment, environmentFromService } = require('./util');

// DDS Data Access calls DDS Services in DRG and returns specified results

async function getDDSRegistryWithMoces(attach, Role, PatientCPR) {
    id = 'ddsregistry.dgws'
    const body = {
        id: id,
        role: Role,
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            CitizenCivilRegistrationNumber: PatientCPR,
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    return await drgWithAttach(attach, body);
}

async function getDDSRepository(attach, patientCPR, documentUniqueId) {
    id = 'ddsrepository.dgws'
    const bodyDdsRepository = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            CitizenCivilRegistrationNumber: patientCPR,
            homeCommunityId: '1.2.208.176.8.1.12',
            repositoryUniqueId: '1.2.208.176.43210.8.10.11',
            documentUniqueId: documentUniqueId,
        },
    };

    return await drgWithAttach(attach, bodyDdsRepository);

}

async function getDDSRepositoryGeneric(attach, patientCPR, documentUniqueId, repositoryId) {
    const id = 'ddsrepository.dgws';
    const bodyDdsRepository = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            CitizenCivilRegistrationNumber: patientCPR,
            homeCommunityId: '1.2.208.176.8.1.12',
            repositoryUniqueId: repositoryId,
            documentUniqueId: documentUniqueId,
        },
    };

    return await drgWithAttach(attach, bodyDdsRepository);
}

async function getDDSRegistryWithPoces(attach, PatientCPR) {
    id = 'ddsregistry.idws'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };
    return await drgWithAttach(attach, body);
}

module.exports = {
    getDDSRegistryWithMoces,
    getDDSRegistryWithPoces,
    getDDSRepository,
    getDDSRepositoryGeneric
};
