const { drgWithAttach, environment, environmentFromService} = require('./util');

async function getPersonWithHealthCareInformation(attach, patientCPR) {
    //Data til kald af SCES dannes
    id = 'sces.personLookupWithHealthCareInformation.1.0.4'
    const body = {
        id: id,
        role: 'sds.foces',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            PersonCivilRegistrationIdentifier: patientCPR,
        },
        'auth-attributes': {},
    };

    //SCES kaldes så man kan se om YderNr er registreret som læge for patienten
    return await drgWithAttach(attach, body);
}

async function personLookup(attach, patientCPR) {
    id = 'sces.personLookup.1.0.4'
    const body = {
        id: id,
        role: 'sds.foces',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            PersonCivilRegistrationIdentifier: patientCPR,
        },
        'auth-attributes': {},
    };

    return await drgWithAttach(attach, body);
}
module.exports = {
    getPersonWithHealthCareInformation,
    personLookup,
};
