const {drgWithAttach, environment, environmentFromService} = require('./util');

/////         Get personal data card         \\\\\
async function GetPersonalDataCard(attach, PatientCPR) {
    id = 'skr.GetPersonalDataCard';
    //Data til kald af SKR dannes
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            dataEntererFamily: "GetPersonalDataCard",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': { cpr: PatientCPR },
    };

    let SKR = await drgWithAttach(attach, body);

    let entry =
        SKR.body.response.main.Envelope.Body.GetPersonalDataCardResponse
            .ClinicalDocument.component.structuredBody.component.section.entry;
    return entry;
}

async function GetPersonalDataCardHP(attach, PatientCPR) {
    //Data til kald af SKR dannes
    id = 'skr.GetPersonalDataCard'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            dataEntererFamily: "GetPersonalDataCard",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    let SKR = await drgWithAttach(attach, body);

    let entry =
        SKR.body.response.main.Envelope.Body.GetPersonalDataCardResponse
            .ClinicalDocument.component.structuredBody.component.section.entry;
    return entry;
}
async function GetPersonalDataCardInvalidCpr(
    attach,
    PatientCPR,
    InvalidPatientCPR
) {
    //Data til kald af SKR dannes
    id = 'skr.GetPersonalDataCard'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
        },
        'auth-attributes': { cpr: InvalidPatientCPR },
    };
    console.log(body);

    let response = await drgWithAttach(attach, body);

    return response;
}

/////         Delete relatives         \\\\\
async function DeleteRelatives(attach, PatientCPR, PaaroerendeId) {
    id = 'skr.DeleteRelatives'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonId: PaaroerendeId,
            dataEntererFamily: "DeleteRelatives",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',

        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function DeleteRelativesHP(attach, PatientCPR, PaaroerendeId) {
    id = 'skr.DeleteRelatives'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonId: PaaroerendeId,
            dataEntererFamily: "DeleteRelatives",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',

        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Update relatives         \\\\\
async function UpdateRelatives(attach, PatientCPR, PaaroerendeId) {
    id = 'skr.UpdateRelatives'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonGivenName: 'Hans',
            relatedPersonFamilyName: 'Hansen',
            relationshipType: 'samboende',
            phoneH: '12121212',
            phoneWP: '23232323',
            phoneMC: '34343434',
            customAddress: 'Nej',
            customRelatedPersonId: 'Ja',
            relatedPersonId: PaaroerendeId,
            dataEntererFamily: "UpdateRelatives",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };
    const response = await drgWithAttach(attach, body);

    return response;
}
async function UpdateRelativesHP(attach, PatientCPR, PaaroerendeId) {
    id = 'skr.UpdateRelatives'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonGivenName: 'Hans',
            relatedPersonFamilyName: 'Hansen',
            relationshipType: 'samboende',
            phoneH: '12121212',
            phoneWP: '23232323',
            phoneMC: '34343434',
            customAddress: 'Nej',
            customRelatedPersonId: 'Ja',
            relatedPersonId: PaaroerendeId,
            dataEntererFamily: "UpdateRelatives",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'SOR',
            assignedAuthorIdRoot: '1.2.208.176.1.1',
        },
        'auth-attributes': {},
    };
    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Creative relatives         \\\\\
async function CreateRelative(attach, PatientCPR, RelativeId) {
    id = 'skr.CreateRelatives'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonGivenName: 'Peter oprindeligt navn',
            relatedPersonFamilyName: 'LOKtest',
            relationshipType: 'mor',
            phoneH: '12121212',
            phoneWP: '23232323',
            phoneMC: '34343434',
            customAddress: 'Nej',
            customRelatedPersonId: 'Ja',
            customUUID: RelativeId,
            dataEntererFamily: "CreateRelatives",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

async function CreateRelativeHP(attach, PatientCPR, RelativeId) {
    id = 'skr.CreateRelatives'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            relatedPersonGivenName: 'Peter oprindeligt navn',
            relatedPersonFamilyName: 'LOKtest',
            relationshipType: 'mor',
            phoneH: '12121212',
            phoneWP: '23232323',
            phoneMC: '34343434',
            customAddress: 'Nej',
            customRelatedPersonId: 'Ja',
            customUUID: RelativeId,
            dataEntererFamily: "CreateRelatives",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Create temporary addres         \\\\\
async function CreateTemporaryAddress(attach, TempAdressId, PatientCPR) {
    id = 'skr.CreateTemporaryAddress'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            streetAddressLine: 'Regressionstestvej 1',
            postalCode: '8000',
            city: 'Århus C',
            country: 'Denmark',
            useablePeriod1: '20201106',
            useablePeriod2: '20211108',
            customTemporaryAddressId: 'Ja',
            customUUID: TempAdressId,
            dataEntererFamily: "CreateTemporaryAddress",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function CreateTemporaryAddressHealtcareprofessional(attach, TempAdressId, PatientCPR) {
    id = 'skr.CreateTemporaryAddress'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            streetAddressLine: 'Regressionstestvej 1',
            postalCode: '8000',
            city: 'Århus C',
            country: 'Denmark',
            useablePeriod1: '20201106',
            useablePeriod2: '20211108',
            customTemporaryAddressId: 'Ja',
            customUUID: TempAdressId,
            dataEntererFamily: "CreateTemporaryAddress",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Delete temporary addres         \\\\\
async function DeleteTemporaryAddress(attach, TempAdressId, PatientCPR) {
    id = 'skr.DeleteTemporaryAddress'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            temporaryAddressId: TempAdressId,
            dataEntererFamily: "DeleteTemporaryAddress",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function DeleteTemporaryAddressHP(attach, TempAdressId, PatientCPR) {
    id = 'skr.DeleteTemporaryAddress'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            temporaryAddressId: TempAdressId,
            dataEntererFamily: "DeleteTemporaryAddress",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Update temporary addres         \\\\\
async function UpdateTemporaryAddress(attach, TempAdressId, PatientCPR) {
    id = 'skr.UpdateTemporaryAddress'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            streetAddressLine: 'Opdateringsvej 10',
            postalCode: '8600',
            city: 'Silkeborg',
            country: 'Denmark',
            useablePeriod1: '20210106',
            useablePeriod2: '20210108',
            temporaryAddressId: TempAdressId,
            dataEntererFamily: "UpdateTemporaryAddress",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function UpdateTemporaryAddressHP(attach, TempAdressId, PatientCPR) {
    id = 'skr.UpdateTemporaryAddress'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            streetAddressLine: 'Opdateringsvej 10',
            postalCode: '8600',
            city: 'Silkeborg',
            country: 'Denmark',
            useablePeriod1: '20210106',
            useablePeriod2: '20210108',
            temporaryAddressId: TempAdressId,
            dataEntererFamily: "UpdateTemporaryAddress",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Create health provider         \\\\\
async function CreateHealthProvider(attach, HealthProviderId, PatientCPR) {
    id = 'skr.CreateHealthProvider'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            yderNumber: '132435',
            yderName: 'Peter Jensen',
            phoneWP: '66666666',
            customAddress: 'Ja',
            streetAddressLine: 'Testvej',
            postalCode: '8660',
            city: 'Skanderborg',
            country: 'Denmark',
            customHealthProviderId: 'Ja',
            customUUID: HealthProviderId,
            dataEntererFamily: "CreateHealthProvider",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function CreateHealthProviderHP(attach, HealthProviderId, PatientCPR) {
    id = 'skr.CreateHealthProvider'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            yderNumber: '132435',
            yderName: 'Peter Jensen',
            phoneWP: '66666666',
            customAddress: 'Ja',
            streetAddressLine: 'Testvej',
            postalCode: '8660',
            city: 'Skanderborg',
            country: 'Denmark',
            customHealthProviderId: 'Ja',
            customUUID: HealthProviderId,
            dataEntererFamily: "CreateHealthProvider",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         delete health provider         \\\\\
async function DeleteHealthProvider(attach, HealtProviderId, PatientCPR) {
    id = 'skr.DeleteHealthProvider'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            healthProviderId: HealtProviderId,
            dataEntererFamily: "DeleteHealthcareProvider",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function DeleteHealthProviderHP(attach, HealtProviderId, PatientCPR) {
    id = 'skr.DeleteHealthProvider'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            healthProviderId: HealtProviderId,
            dataEntererFamily: "DeleteHealthcareProvider",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'SOR',
            assignedAuthorIdRoot: '1.2.208.176.1.1',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Update health provider         \\\\\
async function UpdateHealthProvider(attach, HealtProviderId, PatientCPR) {
    id = 'skr.UpdateHealthProvider'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            yderNumber: '132435',
            yderName: 'Mogens Hansen',
            phoneWP: '77777777',
            customAddress: 'Ja',
            streetAddressLine: 'Nytestvej',
            postalCode: '8000',
            city: 'Århus C',
            country: 'Denmark',
            healthProviderId: HealtProviderId,
            dataEntererFamily: "UpdateHealthProvider",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',

        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function UpdateHealthProviderHP(attach, HealtProviderId, PatientCPR) {
    id = 'skr.UpdateHealthProvider'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            yderNumber: '132435',
            yderName: 'Mogens Hansen',
            phoneWP: '77777777',
            customAddress: 'Ja',
            streetAddressLine: 'Nytestvej',
            postalCode: '8000',
            city: 'Århus C',
            country: 'Denmark',
            healthProviderId: HealtProviderId,
            dataEntererFamily: "UpdateHealthProvider",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Create language         \\\\\
async function CreateLanguage(attach, LanguageId, PatientCPR) {
    id = 'skr.CreateLanguage'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageCode: 'da',
            customLanguageId: 'Ja',
            customUUID: LanguageId,
            dataEntererFamily: "CreateLanguage",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function CreateLanguageHP(attach, LanguageId, PatientCPR) {
    id = 'skr.CreateLanguage'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageCode: 'da',
            customLanguageId: 'Ja',
            customUUID: LanguageId,
            dataEntererFamily: "CreateLanguage",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Delete language         \\\\\
async function DeleteLanguage(attach, LanguageId, PatientCPR) {
    id = 'skr.DeleteLanguage'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageId: LanguageId,
            dataEntererFamily: "DeleteLanguage",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}
async function DeleteLanguageHP(attach, LanguageId, PatientCPR) {
    id = 'skr.DeleteLanguage'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageId: LanguageId,
            dataEntererFamily: "DeleteLanguage",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

/////         Update language         \\\\\
async function UpdateLanguage(attach, LanguageId, PatientCPR) {
    id = 'skr.UpdateLanguage'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageCode: 'en',
            languageId: LanguageId,
            dataEntererFamily: "UpdateLanguage",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    console.log(body);

    const response = await drgWithAttach(attach, body);

    return response;
}
async function UpdateLanguageHP(attach, LanguageId, PatientCPR) {
    id = 'skr.UpdateLanguage'
    const body = {
        id: id,
        role: 'test.annebonde',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            languageCode: 'en',
            languageId: LanguageId,
            dataEntererFamily: "UpdateLanguage",
            dataEntererGiven: "Medarbejder",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {},
    };

    console.log(body);

    const response = await drgWithAttach(attach, body);

    return response;
}

async function UpdateContactInformation(attach, PatientCPR) {
    id = 'skr.UpdateContactInformation'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: PatientCPR,
            phoneH: '12345678',
            phoneWP: '12345678',
            phoneMC: '12345678',
            dataEntererFamily: "UpdateContactInformation",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

async function UpdateContactInformationInvalidCpr(
    attach,
    PatientCPR,
    InvalidPatientCPR
) 
{
    id = 'skr.UpdateContactInformation'
    const body = {
        id: id,
        role: 'test.citizen',
        endpoint: environment(environmentFromService.get(id)),
        fields: {
            cprNumber: InvalidPatientCPR,
            phoneH: '12345678',
            phoneWP: '12345678',
            phoneMC: '12345678',
            dataEntererFamily: "UpdateContactInformation",
            dataEntererGiven: "Borger",
            assignedAuthorIdAssigningAuthorityName: 'CPR',
            assignedAuthorIdRoot: '1.2.208.176.1.2',
        },
        'auth-attributes': {
            cpr: PatientCPR,
        },
    };

    const response = await drgWithAttach(attach, body);

    return response;
}

module.exports = {
    GetPersonalDataCard,
    GetPersonalDataCardInvalidCpr,
    GetPersonalDataCardHP,
    DeleteRelatives,
    CreateRelative,
    UpdateRelatives,
    CreateRelativeHP,
    DeleteRelativesHP,
    UpdateRelativesHP,
    CreateTemporaryAddress,
    DeleteTemporaryAddress,
    UpdateTemporaryAddress,
    CreateTemporaryAddressHealtcareprofessional,
    DeleteTemporaryAddressHP,
    UpdateTemporaryAddressHP,
    CreateHealthProvider,
    DeleteHealthProvider,
    UpdateHealthProvider,
    CreateHealthProviderHP,
    DeleteHealthProviderHP,
    UpdateHealthProviderHP,
    CreateLanguage,
    DeleteLanguage,
    UpdateLanguage,
    CreateLanguageHP,
    DeleteLanguageHP,
    UpdateLanguageHP,
    UpdateContactInformation,
    UpdateContactInformationInvalidCpr,
};
