const {
    Before,
    BeforeAll,
    After,
    Given,
    Then,
    When,
} = require('@cucumber/cucumber');
const { expect } = require('../util');
const jq = require('node-jq');


Then('authorization indeholder {string} lig med {string}', function (field, value) {
    const response =
        this.getLastResponse().body.response.main.Envelope.Body
            .AuthorizationResponseStructure.authorization[0];

    // Expecting yder-response-field to equal value
    expect(response[field]._text).to.eql(value);
});

Then('authorization indeholder et cpr lig med {string}',
    async function (patientId) {
        let response = this.getLastResponse().body.response.main.Envelope
            .Body.AuthorizationResponseStructure.cpr._text;

        expect(response).to.equal(patientId);
    });


Then('der {string} en authorization', function (status) {
    let response = this.getLastResponse().body.response.main.Envelope.Body
        .AuthorizationResponseStructure;

    console.log(response)

    if (status == "findes") {
        expect(response.authorization).not.to.equal(undefined);
    } else if (status == "findes ikke") {
        expect(response.authorization).to.equal(undefined);
    }
});

Then('der returneres følgende autorisationer:', function(dataTable) {
    const expectedAuths = dataTable.hashes();
    const response = this.getLastResponse().body.response.main.Envelope.Body
        .AuthorizationResponseStructure;
 
    const actualAuths = response.autorisation;
 
    expectedAuths.forEach(expected => {
        const actual = actualAuths.find(auth => 
            auth.autorisationsNummer._text === expected.autorisationsNummer
        );
        
        expect(actual, `Autorisation med nummer ${expected.autorisationsNummer} ikke fundet`)
            .to.exist;
 
        // For hvert felt i den forventede data
        Object.keys(expected).forEach(key => {
            const actualValue = actual[key]._text;
            const expectedValue = expected[key];
            
            expect(actualValue, 
                `${key} matcher ikke for autorisation ${expected.autorisationsNummer}. ` +
                `Forventet: ${expectedValue}, Faktisk: ${actualValue}`)
                .to.equal(expectedValue);
        });
    });
 });

 Then('person har følgende data:', function(dataTable) {
    const expectedPerson = dataTable.hashes()[0];
    const response = this.getLastResponse().body.response.main.Envelope.Body
        .AuthorizationResponseStructure;
    
    expect(response.fornavn._text).to.equal(expectedPerson.fornavn);
    expect(response.efternavn._text).to.equal(expectedPerson.efternavn);
});