Feature: decodeJWT
    Scenario Outline: Parse various JWT tokens
        Given JWT is "<token>"
        When token is parsed
        Then result should be a valid js object

        Examples:
            | token |
            | DK1:NCF$80O20FFWTWGSLKC 4V89L/9EHHHRQ341*6B0XK1JCYL93F30MH5U33F3VLH5T1J6BO.CMB7H-C-CCAW5.963461R6E%6BW5YIC9OCB56NA77070ECJPCH*627B*DJRHJWA3FF2KBQFVTMUCYJ8V$8M25F$TZR4.N09:O*Z6UHI*UC I2+AV11KUJBLRF8-E.%IWI60WQOQSIV1EZJ%FEN-F.TOBXUS17 |
            | DK2:NCFOXN%TSMAHN-H9QCGDSB5QPN9OO3OE455JD+4TBFJ59/:EWVL7A0:49T4V X2LZO:RH9K6TJ1LQCD*SMYBWRC%P2*N9BK4-ZBXOAGJ48RC/UAWTA$VK8$JK.UOS3-*O %QCBPU IZNKSS03-IN7JOMIZPIT9K.XI5VA6HI:8DVFC%PDMOLO6CMMS2PIW:T+CLGWFC1P5$S/6LEYUQGB%2RMTE7/1BT9*.1-UCMQM-1L.3G9XMOHC:6LMJE6SLA*RQ%L%NC36V:I4T$9%-VR0UR6KM/FHB0/YP7.8 |
            | DK3:NCFX90S10FFWTWGSLKC 4V89L/9EHHHRQ341Z7B0XK1JCYL93F3O:H4WI3F32MH2P2Y50.FKMTKGVC*JCNF61A63W5Q479L6TPCBEC7ZKW.CXUC8QDL/EI3DZDD0/D5$C.OE.H8LPCG/DXUCJN9K-AI3DBWENB8HS8FIA R7S1AO/EZKEZ967L6156/88YVI*NF120WBI74G1BGDAJ7UBHG66+J3R10UK5TE QN3.FB-0XZK %59IP+QCD:NP/NJ/F22TB01.GI425UGF/.UFMS.M4CUGN2OG4 |
            | HC1:NCFOXN%TSMAHN-H9QCGDSB5QPN9OO3AG4O:5+T9DNUOGI:.TL.JM*4CERJA5-MPW$NLEEEJCY S2%KYZP/XOK34JWLG56H0API06K5J2E80BZOCB3DXI0WPE807JMAH1D7N91M8U/6+PE0L6KM9N1BXL94*C2%K:XF0GHQA5*CBVZ0K1HD0HCNN+-C-B5P54YII-GG43M5C9HHBKWA*88YDPAC5ADNA2P 96PTMKP8DK4LC6DQ4ZIOXHM4FA.KMQP4L7O/VM9I67Q4UYQD*O%+Q.SQBDO4A7E:7LYP:SQ7XBWCOT8DSKE MCAOI8%MVR1 $NT*QIUS7%NC.U0Q6-L7+Y56T4QNQ+-OG75Z.QSA7G6MCX1EB9UM97H98$QP3R8BH1DJKKJG13EN87RTC0QI*HEMBCN0C5CY8WR6P04BMZAV1R/-H.HMPOA/15$3H%+5X-OCRD$.V1DWZ+P1J39$KQ 7KBW%2NWYPUOR2R1720MIVP2 |
            | HC1:NCFOXN%TSMAHN-H9QCGDSB5QPN9OO3:D4*OV-365KN-TM/Z4CNV4FCAL9NKH7JM:UC*GPXS4MZKGY8 KEZ%G%9DJ6K1AD1WMN+IAJK$TH*+IAVK7IIRVL2LMATISHG%KN3LNVJLHUKMKNHUI6HGGUJWTI/ILWUC-JETHQN$K-PSQA39*OP+PHN1A8IM%O%KI V0C%O/Q8YBPVNI9.VZ%P RPYUS8D2%H0AN8TM86YB9UP-I0VJ5ZH0WLHPF542Q5+12$QDB9E%5PF5RBQ746B46O1N646RM9XC5.Q69L6-96QW6U46%E5 NPC71AL6ZO66X69/9-3AKI63ZMD9R 76QW6*E99Q9E$BDZI19J3DJQMIFVAKOJLZI74JVCC6AL**I697OLNBY0HYN9Y4KCTJYK287F%CD 810H54PNY09*1M%3Q6NYAQCFL$KVHKTQ+KB44WAP887-I0T3O7JVZ.DI*EVB7ZVIW3K1HKEOKKOTG4F1 G4*7UQNW8RUE5QWM48T4UI+*C5IV/0M$*072MS$F |
            | HC1:NCFOXN%TSMAHN-H9QCGDSB5QPN9OO3:D42:O-365KN-TM/Z4CNV4FCAL9NKH7JM:UC*GPXS40 LHZA KEZ%G%9DJ6K1AD1WMN+IAJK$THS-I JMRHH3UIETI$GGNTHU*GS-K.TI$HH5LNBVLZHHFHHMKNKIK.6A-JETHQC K1U7C KPLI8J4RK46YB7K24N4N$K-PSQA39*OP+PHN1A8IM%O%KI V0C%O/Q8YBPVNI9.VZ%P RP-+R2YBV44PZB6H0CJ0JBK0YQK*R3T3+7A.N88J4R$F/MAITH6QS03L0QIRR97I2HOAXL92L0. KOKGTM8$M8SNCT64RR7+V4YC5/HQVPOHCR4Q25$C.-B97U: KZYNCBPU ISQKA+QI%KUZN$11CA7G6M:XO:BQIW6OIRT/5-Z74P4CPOG%5TW5A 6+O67N68AERY14B66%9P.KH7P32ALJ7V BL$PY+J4+4DN6U2VAQ7IATSEHPK2I5C- L.23GZ8G/TLXQD0S4 EZTI5813.57UR$RU6XOI-4DBC-/8B+LO%F |
            | HC1:NCFOXN%TSMAHN-H9QCGDSB5QPN9OO3:D42:O-365KN-TM/Z4CNV4FCAL9NKH7JM:UC*GPXS40 LHZA KEZ%G%9DJ6K1AD1WMN+IAJK$THC-I/UKUTIH+GYHIRKM8KLGUJWKNGKL%HI%JKHVLNUKAKLHUK%II0OA-JETHQC KXU7C KPLI8J4RK46YBCPC6P8N$K-PSQA39*OP+PHN1A8IM%O%KI V0C%O/Q8YBPVNI9.VZ%P RP-+R2YBV44PZB6H0CJ0JBK0YQK*R3T3+7A.N88J4R$F/MAITH6QS03L0QIRR97I2HOAXL92L0. KOKGTM8$M8SNCT64RR7+V4YC5/HQVPOHCRTWA3DOEA7IB65C94JBN:GI-B$JD9FEQ-B6LF%F3S-JC0JQPI/JTCQS1T2PTT:ZJ83B6*07S47*KB*KYQTKWT4S8VXGR6SGTJ*4V9ET.05%WMYG1QEW-7VYYN5QV8WS9T5NXF0FVY5HZTG.OLS94F 3$1LNUH$/9B.N-I52K48+DZOA10GJY6TNCL8J961A68CDF |