Feature: parseRelativeDate

    Scenario Outline: parse various relative dates

        Given now is <now>
        When <relative> is parsed
        Then result should be <result>

        Examples:
            | now                         | relative            | result                 |
            | "1970-01-01T00:00:00.000Z"  | "now"               | "1970-01-01T00:00:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1Y"            | "1969-01-01T00:00:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1M"            | "1969-12-01T00:00:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1D"            | "1969-12-31T00:00:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1h"            | "1969-12-31T23:00:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1m"            | "1969-12-31T23:59:00Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1s"            | "1969-12-31T23:59:59Z" |
            | "1970-01-01T00:00:00.000Z"  | "now-1Y2M3D4h5m6s"  | "1968-10-28T19:54:54Z" |

    Scenario: fail parsing when 2 non digits follow
        Given now is "1970-01-01T00:00:00.000Z"
        When "now-1YY" is parsed
        Then result should be an error

    Scenario: ignore casing in now
        Given now is "1970-01-01T00:00:00.000Z"
        When "NoW-1Y" is parsed
        Then result should be "1969-01-01T00:00:00Z"